View Issue Details

IDProjectCategoryView StatusLast Update
0014866CentOS-7kernelpublic2018-07-27 15:49
ReporterBenWaters 
PrioritynormalSeverityminorReproducibilityhave not tried
Status newResolutionopen 
PlatformOSOS Version7
Product Version 
Target VersionFixed in Version 
Summary0014866: [abrt] kernel: WARNING: CPU: 4 PID: 1543 at drivers/gpu/drm/nouveau/nvkm/engine/gr/gf100.c:1501 gf100_gr_init_ctxctl_ext+0x41...
DescriptionDescription of problem:
Computer boots with the latest kernel but then freezes after ~1 minute.

I can still boot using the older kernel and everything works fine.

Version-Release number of selected component:
kernel

Truncated backtrace:
WARNING: CPU: 4 PID: 1543 at drivers/gpu/drm/nouveau/nvkm/engine/gr/gf100.c:1501 gf100_gr_init_ctxctl_ext+0x414/0x840 [nouveau]
Device: nouveau#012timeout
Modules linked in: ip6t_rpfilter ipt_REJECT nf_reject_ipv4 ip6t_REJECT nf_reject_ipv6 xt_conntrack ip_set nfnetlink ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter arc4 bnep sunrpc hid_multitouch snd_hda_codec_hdmi dell_led iTCO_wdt mei_wdt iTCO_vendor_support dell_wmi dell_smbios snd_hda_codec_realtek intel_powerclamp snd_hda_codec_generic coretemp intel_rapl kvm_intel dcdbas kvm ath10k_pci ath10k_core ath irqbypass crc32_pclmul mac80211 ghash_clmulni_intel snd_hda_intel btusb uvcvideo btrtl btbcm btintel
snd_hda_codec videobuf2_vmalloc videobuf2_memops bluetooth videobuf2_core videodev snd_hda_core snd_hwdep aesni_intel snd_seq lrw gf128mul snd_seq_device glue_helper ablk_helper cryptd snd_pcm cfg80211 snd_timer snd joydev pcspkr soundcore rfkill rtsx_pci_ms i2c_i801 memstick mei_me idma64 virt_dma mei i2c_designware_platform i2c_designware_core shpchp intel_hid dell_smo8800 tpm_crb int3400_thermal pinctrl_sunrisepoint pinctrl_intel sparse_keymap acpi_pad binfmt_misc ip_tables xfs libcrc32c i915 nouveau r8152 mii ttm iosf_mbi i2c_algo_bit drm_kms_helper rtsx_pci_sdmmc mmc_core syscopyarea sysfillrect sysimgblt ahci fb_sys_fops libahci drm libata crct10dif_pclmul crct10dif_common crc32c_intel nvme rtsx_pci serio_raw nvme_core i2c_hid i2c_core mxm_wmi video wmi dm_mirror dm_region_hash
dm_log dm_mod
CPU: 4 PID: 1543 Comm: X Not tainted 3.10.0-862.3.2.el7.x86_64 #1
Hardware name: Dell Inc. XPS 15 9560/05FFDN, BIOS 1.4.0 08/23/2017
Call Trace:
[<ffffffff85f0e78e>] dump_stack+0x19/0x1b
[<ffffffff85891998>] __warn+0xd8/0x100
[<ffffffff85891a1f>] warn_slowpath_fmt+0x5f/0x80
[<ffffffffc04d00a7>] ? nv04_timer_read+0x57/0x70 [nouveau]
[<ffffffffc05031a4>] gf100_gr_init_ctxctl_ext+0x414/0x840 [nouveau]
[<ffffffffc0504955>] gf100_gr_init_ctxctl+0x215/0x2b0 [nouveau]
[<ffffffffc0508d19>] gp100_gr_init+0x829/0x860 [nouveau]
[<ffffffffc05026d1>] gf100_gr_init_+0x61/0x70 [nouveau]
[<ffffffffc04f4f0a>] nvkm_gr_init+0x1a/0x20 [nouveau]
[<ffffffffc047199c>] nvkm_engine_init+0x14c/0x200 [nouveau]
[<ffffffffc0476081>] nvkm_subdev_init+0xf1/0x230 [nouveau]
[<ffffffffc0471b29>] nvkm_engine_ref+0x59/0x80 [nouveau]
[<ffffffffc0473396>] nvkm_ioctl_new+0x146/0x2b0 [nouveau]
[<ffffffffc04efd00>] ? nvkm_fifo_chan_dtor+0xb0/0xb0 [nouveau]
[<ffffffffc0503850>] ? gf100_gr_chan_new+0x280/0x280 [nouveau]
[<ffffffffc04736d0>] nvkm_ioctl+0x150/0x250 [nouveau]
[<ffffffffc0523912>] nvkm_client_ioctl+0x12/0x20 [nouveau]
[<ffffffffc0470789>] nvif_client_ioctl+0x29/0x30 [nouveau]
[<ffffffffc052406f>] usif_ioctl+0x4ff/0x6e0 [nouveau]
[<ffffffffc0521e5f>] nouveau_drm_ioctl+0x9f/0xc0 [nouveau]
[<ffffffff85a2fed0>] do_vfs_ioctl+0x350/0x560
[<ffffffff85ad86ff>] ? file_has_perm+0x9f/0xb0
[<ffffffff85a30181>] SyS_ioctl+0xa1/0xc0
[<ffffffff85f2082f>] system_call_fastpath+0x1c/0x21
Additional Informationreporter: libreport-2.1.11.1
cmdline: BOOT_IMAGE=/boot/vmlinuz-3.10.0-862.3.2.el7.x86_64 root=UUID=6c0da8fb-ba86-4842-9a49-603484fb67c1 ro rd.lvm.lv=cl/swap rhgb quiet LANG=en_CA.UTF-8
kernel: 3.10.0-862.3.2.el7.x86_64
pkg_fingerprint: 24C6 A8A7 F4A8 0EB5
pkg_vendor: CentOS
reproducible: Not sure how to reproduce the problem
runlevel: unknown
type: Kerneloops
uid: 0
TagsNo tags attached.
abrt_hash9420344b1c65bd2a0c3134c7eecf8593bde371bc
URLhttps://retrace.fedoraproject.org/faf/reports/bthash/246ef2fdc0b53bf9ee82fe350e75269e851bcabf

Activities

BenWaters

BenWaters

2018-05-25 19:09

reporter  

backtrace (3,226 bytes)
WARNING: CPU: 4 PID: 1543 at drivers/gpu/drm/nouveau/nvkm/engine/gr/gf100.c:1501 gf100_gr_init_ctxctl_ext+0x414/0x840 [nouveau]
Device: nouveau#012timeout
Modules linked in: ip6t_rpfilter ipt_REJECT nf_reject_ipv4 ip6t_REJECT nf_reject_ipv6 xt_conntrack ip_set nfnetlink ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter arc4 bnep sunrpc hid_multitouch snd_hda_codec_hdmi dell_led iTCO_wdt mei_wdt iTCO_vendor_support dell_wmi dell_smbios snd_hda_codec_realtek intel_powerclamp snd_hda_codec_generic coretemp intel_rapl kvm_intel dcdbas kvm ath10k_pci ath10k_core ath irqbypass crc32_pclmul mac80211 ghash_clmulni_intel snd_hda_intel btusb uvcvideo btrtl btbcm btintel
snd_hda_codec videobuf2_vmalloc videobuf2_memops bluetooth videobuf2_core videodev snd_hda_core snd_hwdep aesni_intel snd_seq lrw gf128mul snd_seq_device glue_helper ablk_helper cryptd snd_pcm cfg80211 snd_timer snd joydev pcspkr soundcore rfkill rtsx_pci_ms i2c_i801 memstick mei_me idma64 virt_dma mei i2c_designware_platform i2c_designware_core shpchp intel_hid dell_smo8800 tpm_crb int3400_thermal pinctrl_sunrisepoint pinctrl_intel sparse_keymap acpi_pad binfmt_misc ip_tables xfs libcrc32c i915 nouveau r8152 mii ttm iosf_mbi i2c_algo_bit drm_kms_helper rtsx_pci_sdmmc mmc_core syscopyarea sysfillrect sysimgblt ahci fb_sys_fops libahci drm libata crct10dif_pclmul crct10dif_common crc32c_intel nvme rtsx_pci serio_raw nvme_core i2c_hid i2c_core mxm_wmi video wmi dm_mirror dm_region_hash
dm_log dm_mod
CPU: 4 PID: 1543 Comm: X Not tainted 3.10.0-862.3.2.el7.x86_64 #1
Hardware name: Dell Inc. XPS 15 9560/05FFDN, BIOS 1.4.0 08/23/2017
Call Trace:
[<ffffffff85f0e78e>] dump_stack+0x19/0x1b
[<ffffffff85891998>] __warn+0xd8/0x100
[<ffffffff85891a1f>] warn_slowpath_fmt+0x5f/0x80
[<ffffffffc04d00a7>] ? nv04_timer_read+0x57/0x70 [nouveau]
[<ffffffffc05031a4>] gf100_gr_init_ctxctl_ext+0x414/0x840 [nouveau]
[<ffffffffc0504955>] gf100_gr_init_ctxctl+0x215/0x2b0 [nouveau]
[<ffffffffc0508d19>] gp100_gr_init+0x829/0x860 [nouveau]
[<ffffffffc05026d1>] gf100_gr_init_+0x61/0x70 [nouveau]
[<ffffffffc04f4f0a>] nvkm_gr_init+0x1a/0x20 [nouveau]
[<ffffffffc047199c>] nvkm_engine_init+0x14c/0x200 [nouveau]
[<ffffffffc0476081>] nvkm_subdev_init+0xf1/0x230 [nouveau]
[<ffffffffc0471b29>] nvkm_engine_ref+0x59/0x80 [nouveau]
[<ffffffffc0473396>] nvkm_ioctl_new+0x146/0x2b0 [nouveau]
[<ffffffffc04efd00>] ? nvkm_fifo_chan_dtor+0xb0/0xb0 [nouveau]
[<ffffffffc0503850>] ? gf100_gr_chan_new+0x280/0x280 [nouveau]
[<ffffffffc04736d0>] nvkm_ioctl+0x150/0x250 [nouveau]
[<ffffffffc0523912>] nvkm_client_ioctl+0x12/0x20 [nouveau]
[<ffffffffc0470789>] nvif_client_ioctl+0x29/0x30 [nouveau]
[<ffffffffc052406f>] usif_ioctl+0x4ff/0x6e0 [nouveau]
[<ffffffffc0521e5f>] nouveau_drm_ioctl+0x9f/0xc0 [nouveau]
[<ffffffff85a2fed0>] do_vfs_ioctl+0x350/0x560
[<ffffffff85ad86ff>] ? file_has_perm+0x9f/0xb0
[<ffffffff85a30181>] SyS_ioctl+0xa1/0xc0
[<ffffffff85f2082f>] system_call_fastpath+0x1c/0x21
backtrace (3,226 bytes)
dmesg (103,080 bytes)
[    0.000000] Initializing cgroup subsys cpuset
[    0.000000] Initializing cgroup subsys cpu
[    0.000000] Initializing cgroup subsys cpuacct
[    0.000000] Linux version 3.10.0-862.3.2.el7.x86_64 (builder@kbuilder.dev.centos.org) (gcc version 4.8.5 20150623 (Red Hat 4.8.5-28) (GCC) ) #1 SMP Mon May 21 23:36:36 UTC 2018
[    0.000000] Command line: BOOT_IMAGE=/boot/vmlinuz-3.10.0-862.3.2.el7.x86_64 root=UUID=6c0da8fb-ba86-4842-9a49-603484fb67c1 ro rd.lvm.lv=cl/swap rhgb quiet LANG=en_CA.UTF-8
[    0.000000] e820: BIOS-provided physical RAM map:
[    0.000000] BIOS-e820: [mem 0x0000000000000000-0x000000000009dbff] usable
[    0.000000] BIOS-e820: [mem 0x000000000009dc00-0x000000000009ffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000000e0000-0x00000000000fffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000000100000-0x00000000647dbfff] usable
[    0.000000] BIOS-e820: [mem 0x00000000647dc000-0x00000000647dcfff] ACPI NVS
[    0.000000] BIOS-e820: [mem 0x00000000647dd000-0x0000000078812fff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000078813000-0x0000000078858fff] ACPI data
[    0.000000] BIOS-e820: [mem 0x0000000078859000-0x0000000078f39fff] ACPI NVS
[    0.000000] BIOS-e820: [mem 0x0000000078f3a000-0x000000007f7fffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000f0000000-0x00000000f7ffffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fe000000-0x00000000fe010fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fec00000-0x00000000fec00fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fee00000-0x00000000fee00fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000ff000000-0x00000000ffffffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000100000000-0x000000087e7fffff] usable
[    0.000000] NX (Execute Disable) protection: active
[    0.000000] SMBIOS 3.0 present.
[    0.000000] DMI: Dell Inc. XPS 15 9560/05FFDN, BIOS 1.4.0 08/23/2017
[    0.000000] e820: update [mem 0x00000000-0x00000fff] usable ==> reserved
[    0.000000] e820: remove [mem 0x000a0000-0x000fffff] usable
[    0.000000] e820: last_pfn = 0x87e800 max_arch_pfn = 0x400000000
[    0.000000] MTRR default type: write-back
[    0.000000] MTRR fixed ranges enabled:
[    0.000000]   00000-9FFFF write-back
[    0.000000]   A0000-BFFFF uncachable
[    0.000000]   C0000-FFFFF write-protect
[    0.000000] MTRR variable ranges enabled:
[    0.000000]   0 base 0080000000 mask 7F80000000 uncachable
[    0.000000]   1 base 007C000000 mask 7FFC000000 uncachable
[    0.000000]   2 base 007B000000 mask 7FFF000000 uncachable
[    0.000000]   3 disabled
[    0.000000]   4 disabled
[    0.000000]   5 disabled
[    0.000000]   6 disabled
[    0.000000]   7 disabled
[    0.000000]   8 disabled
[    0.000000]   9 disabled
[    0.000000] PAT configuration [0-7]: WB  WC  UC- UC  WB  WP  UC- UC  
[    0.000000] e820: last_pfn = 0x647dc max_arch_pfn = 0x400000000
[    0.000000] found SMP MP-table at [mem 0x000fced0-0x000fcedf] mapped at [ffffffffff200ed0]
[    0.000000] Base memory trampoline at [ffff93eb80097000] 97000 size 24576
[    0.000000] Using GB pages for direct mapping
[    0.000000] BRK [0x142e2e000, 0x142e2efff] PGTABLE
[    0.000000] BRK [0x142e2f000, 0x142e2ffff] PGTABLE
[    0.000000] BRK [0x142e30000, 0x142e30fff] PGTABLE
[    0.000000] BRK [0x142e31000, 0x142e31fff] PGTABLE
[    0.000000] BRK [0x142e32000, 0x142e32fff] PGTABLE
[    0.000000] BRK [0x142e33000, 0x142e33fff] PGTABLE
[    0.000000] BRK [0x142e34000, 0x142e34fff] PGTABLE
[    0.000000] RAMDISK: [mem 0x340fd000-0x36076fff]
[    0.000000] Early table checksum verification disabled
[    0.000000] ACPI: RSDP 00000000000eab90 00024 (v02 DELL  )
[    0.000000] ACPI: XSDT 00000000788220d0 0011C (v01 DELL    CBX3    01072009 AMI  00010013)
[    0.000000] ACPI: FACP 0000000078846f70 0010C (v05 DELL    CBX3    01072009 AMI  00010013)
[    0.000000] ACPI: DSDT 0000000078822278 24CF1 (v02 DELL    CBX3    01072009 INTL 20160422)
[    0.000000] ACPI: FACS 0000000078f37180 00040
[    0.000000] ACPI: APIC 0000000078847080 000BC (v03 DELL    CBX3    01072009 AMI  00010013)
[    0.000000] ACPI: FPDT 0000000078847140 00044 (v01 DELL    CBX3    01072009 AMI  00010013)
[    0.000000] ACPI: FIDT 0000000078847188 000AC (v01 DELL    CBX3    01072009 AMI  00010013)
[    0.000000] ACPI: MCFG 0000000078847238 0003C (v01 DELL    CBX3    01072009 MSFT 00000097)
[    0.000000] ACPI: HPET 0000000078847278 00038 (v01 DELL    CBX3    01072009 AMI. 0005000B)
[    0.000000] ACPI: SSDT 00000000788472b0 004B8 (v01 SataRe SataTabl 00001000 INTL 20160422)
[    0.000000] ACPI: BOOT 0000000078847768 00028 (v01 DELL   CBX3     01072009 AMI  00010013)
[    0.000000] ACPI: SSDT 0000000078847790 012FE (v02 SaSsdt  SaSsdt  00003000 INTL 20160422)
[    0.000000] ACPI: SSDT 0000000078848a90 02931 (v02 PegSsd  PegSsdt 00001000 INTL 20160422)
[    0.000000] ACPI: HPET 000000007884b3c8 00038 (v01 INTEL       KBL 00000001 MSFT 0000005F)
[    0.000000] ACPI: SSDT 000000007884b400 00B8C (v02  INTEL xh_rvp11 00000000 INTL 20160422)
[    0.000000] ACPI: UEFI 000000007884bf90 00042 (v01                 00000000      00000000)
[    0.000000] ACPI: SSDT 000000007884bfd8 00EDE (v02 CpuRef  CpuSsdt 00003000 INTL 20160422)
[    0.000000] ACPI: LPIT 000000007884ceb8 00094 (v01 INTEL       KBL 00000000 MSFT 0000005F)
[    0.000000] ACPI: WSMT 000000007884cf50 00028 (v01 DELL    CBX3    00000000 MSFT 0000005F)
[    0.000000] ACPI: SSDT 000000007884cf78 0011E (v02 INTEL    HdaDsp 00000000 INTL 20160422)
[    0.000000] ACPI: SSDT 000000007884d098 0029F (v02 INTEL  sensrhub 00000000 INTL 20160422)
[    0.000000] ACPI: SSDT 000000007884d338 03002 (v02 INTEL  PtidDevc 00001000 INTL 20160422)
[    0.000000] ACPI: SSDT 0000000078850340 0050D (v02 INTEL  TbtTypeC 00000000 INTL 20160422)
[    0.000000] ACPI: DBGP 0000000078850850 00034 (v01 INTEL           00000002 MSFT 0000005F)
[    0.000000] ACPI: DBG2 0000000078850888 00054 (v00 INTEL           00000002 MSFT 0000005F)
[    0.000000] ACPI: SSDT 00000000788508e0 05322 (v02 DptfTa DptfTabl 00001000 INTL 20160422)
[    0.000000] ACPI: MSDM 0000000078855c08 00055 (v03 DELL    CBX3    06222004 AMI  00010013)
[    0.000000] ACPI: SLIC 0000000078855c60 00176 (v03 DELL    CBX3    01072009 MSFT 00010013)
[    0.000000] ACPI: SSDT 0000000078855dd8 000AE (v02  SgRef    SgPeg 00001000 INTL 20160422)
[    0.000000] ACPI: NHLT 0000000078855e88 0002D (v00 INTEL  EDK2     00000002      01000013)
[    0.000000] ACPI: TPM2 0000000078855eb8 00034 (v03        Tpm2Tabl 00000001 AMI  00000000)
[    0.000000] ACPI: SSDT 0000000078855ef0 01C70 (v01 OptRef  OptTabl 00001000 INTL 20160422)
[    0.000000] ACPI: ASF! 0000000078857b60 000A0 (v32 INTEL       HCG 00000001 TFSM 000F4240)
[    0.000000] ACPI: DMAR 0000000078857c00 00110 (v01 INTEL      KBL  00000001 INTL 00000001)
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] No NUMA configuration found
[    0.000000] Faking a node at [mem 0x0000000000000000-0x000000087e7fffff]
[    0.000000] NODE_DATA(0) allocated [mem 0x87e7d9000-0x87e7fffff]
[    0.000000] Zone ranges:
[    0.000000]   DMA      [mem 0x00001000-0x00ffffff]
[    0.000000]   DMA32    [mem 0x01000000-0xffffffff]
[    0.000000]   Normal   [mem 0x100000000-0x87e7fffff]
[    0.000000] Movable zone start for each node
[    0.000000] Early memory node ranges
[    0.000000]   node   0: [mem 0x00001000-0x0009cfff]
[    0.000000]   node   0: [mem 0x00100000-0x647dbfff]
[    0.000000]   node   0: [mem 0x100000000-0x87e7fffff]
[    0.000000] Initmem setup node 0 [mem 0x00001000-0x87e7fffff]
[    0.000000] On node 0 totalpages: 8269688
[    0.000000]   DMA zone: 64 pages used for memmap
[    0.000000]   DMA zone: 21 pages reserved
[    0.000000]   DMA zone: 3996 pages, LIFO batch:0
[    0.000000]   DMA32 zone: 6368 pages used for memmap
[    0.000000]   DMA32 zone: 407516 pages, LIFO batch:31
[    0.000000]   Normal zone: 122784 pages used for memmap
[    0.000000]   Normal zone: 7858176 pages, LIFO batch:31
[    0.000000] Reserving Intel graphics memory at 0x000000007b800000-0x000000007f7fffff
[    0.000000] ACPI: PM-Timer IO Port: 0x1808
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] ACPI: LAPIC (acpi_id[0x01] lapic_id[0x00] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x02] lapic_id[0x02] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x03] lapic_id[0x04] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x04] lapic_id[0x06] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x05] lapic_id[0x01] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x06] lapic_id[0x03] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x07] lapic_id[0x05] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x08] lapic_id[0x07] enabled)
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x01] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x02] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x03] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x04] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x05] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x06] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x07] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x08] high edge lint[0x1])
[    0.000000] ACPI: IOAPIC (id[0x02] address[0xfec00000] gsi_base[0])
[    0.000000] IOAPIC[0]: apic_id 2, version 32, address 0xfec00000, GSI 0-119
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 high level)
[    0.000000] ACPI: IRQ0 used by override.
[    0.000000] ACPI: IRQ9 used by override.
[    0.000000] Using ACPI (MADT) for SMP configuration information
[    0.000000] ACPI: HPET id: 0x8086a701 base: 0xfed00000
[    0.000000] smpboot: Allowing 8 CPUs, 0 hotplug CPUs
[    0.000000] PM: Registered nosave memory: [mem 0x0009d000-0x0009dfff]
[    0.000000] PM: Registered nosave memory: [mem 0x0009e000-0x0009ffff]
[    0.000000] PM: Registered nosave memory: [mem 0x000a0000-0x000dffff]
[    0.000000] PM: Registered nosave memory: [mem 0x000e0000-0x000fffff]
[    0.000000] PM: Registered nosave memory: [mem 0x647dc000-0x647dcfff]
[    0.000000] PM: Registered nosave memory: [mem 0x647dd000-0x78812fff]
[    0.000000] PM: Registered nosave memory: [mem 0x78813000-0x78858fff]
[    0.000000] PM: Registered nosave memory: [mem 0x78859000-0x78f39fff]
[    0.000000] PM: Registered nosave memory: [mem 0x78f3a000-0x7f7fffff]
[    0.000000] PM: Registered nosave memory: [mem 0x7f800000-0xefffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xf0000000-0xf7ffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xf8000000-0xfdffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfe000000-0xfe010fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfe011000-0xfebfffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfec00000-0xfec00fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfec01000-0xfedfffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfee00000-0xfee00fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfee01000-0xfeffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xff000000-0xffffffff]
[    0.000000] e820: [mem 0x7f800000-0xefffffff] available for PCI devices
[    0.000000] Booting paravirtualized kernel on bare hardware
[    0.000000] setup_percpu: NR_CPUS:5120 nr_cpumask_bits:8 nr_cpu_ids:8 nr_node_ids:1
[    0.000000] PERCPU: Embedded 35 pages/cpu @ffff93f3fe400000 s104856 r8192 d30312 u262144
[    0.000000] pcpu-alloc: s104856 r8192 d30312 u262144 alloc=1*2097152
[    0.000000] pcpu-alloc: [0] 0 1 2 3 4 5 6 7 
[    0.000000] Built 1 zonelists in Zone order, mobility grouping on.  Total pages: 8140451
[    0.000000] Policy zone: Normal
[    0.000000] Kernel command line: BOOT_IMAGE=/boot/vmlinuz-3.10.0-862.3.2.el7.x86_64 root=UUID=6c0da8fb-ba86-4842-9a49-603484fb67c1 ro rd.lvm.lv=cl/swap rhgb quiet LANG=en_CA.UTF-8
[    0.000000] PID hash table entries: 4096 (order: 3, 32768 bytes)
[    0.000000] x86/fpu: xstate_offset[2]: 0240, xstate_sizes[2]: 0100
[    0.000000] x86/fpu: xstate_offset[3]: 03c0, xstate_sizes[3]: 0040
[    0.000000] x86/fpu: xstate_offset[4]: 0400, xstate_sizes[4]: 0040
[    0.000000] xsave: enabled xstate_bv 0x1f, cntxt size 0x440 using standard form
[    0.000000] Memory: 3626652k/35627008k available (7328k kernel code, 2548256k absent, 636720k reserved, 6301k data, 1832k init)
[    0.000000] SLUB: HWalign=64, Order=0-3, MinObjects=0, CPUs=8, Nodes=1
[    0.000000] x86/pti: Unmapping kernel while in userspace
[    0.000000] Hierarchical RCU implementation.
[    0.000000] 	RCU restricting CPUs from NR_CPUS=5120 to nr_cpu_ids=8.
[    0.000000] NR_IRQS:327936 nr_irqs:2048 0
[    0.000000] Console: colour VGA+ 80x25
[    0.000000] console [tty0] enabled
[    0.000000] allocated 132644864 bytes of page_cgroup
[    0.000000] please try 'cgroup_disable=memory' option if you don't want memory cgroups
[    0.000000] hpet clockevent registered
[    0.000000] tsc: Detected 2800.000 MHz processor
[    0.000029] tsc: Detected 2808.000 MHz TSC
[    0.000029] Calibrating delay loop (skipped), value calculated using timer frequency.. 
[    0.000030] 5616.00 BogoMIPS (lpj=2808000)
[    0.000031] pid_max: default: 32768 minimum: 301
[    0.000048] Security Framework initialized
[    0.000054] SELinux:  Initializing.
[    0.000059] SELinux:  Starting in permissive mode
[    0.000060] Yama: becoming mindful.
[    0.001924] Dentry cache hash table entries: 4194304 (order: 13, 33554432 bytes)
[    0.007197] Inode-cache hash table entries: 2097152 (order: 12, 16777216 bytes)
[    0.009294] Mount-cache hash table entries: 65536 (order: 7, 524288 bytes)
[    0.009323] Mountpoint-cache hash table entries: 65536 (order: 7, 524288 bytes)
[    0.009539] Initializing cgroup subsys memory
[    0.009545] Initializing cgroup subsys devices
[    0.009546] Initializing cgroup subsys freezer
[    0.009547] Initializing cgroup subsys net_cls
[    0.009548] Initializing cgroup subsys blkio
[    0.009549] Initializing cgroup subsys perf_event
[    0.009550] Initializing cgroup subsys hugetlb
[    0.009551] Initializing cgroup subsys pids
[    0.009552] Initializing cgroup subsys net_prio
[    0.009575] CPU: Physical Processor ID: 0
[    0.009576] CPU: Processor Core ID: 0
[    0.009580] ENERGY_PERF_BIAS: Set to 'normal', was 'performance'
[    0.009581] ENERGY_PERF_BIAS: View and update with x86_energy_perf_policy(8)
[    0.010784] mce: CPU supports 10 MCE banks
[    0.010792] CPU0: Thermal monitoring enabled (TM1)
[    0.010813] Last level iTLB entries: 4KB 0, 2MB 0, 4MB 0
[    0.010814] Last level dTLB entries: 4KB 64, 2MB 0, 4MB 0
[    0.010814] tlb_flushall_shift: 6
[    0.010816] Speculative Store Bypass: Vulnerable
[    0.010817] FEATURE SPEC_CTRL Not Present
[    0.010818] FEATURE IBPB_SUPPORT Not Present
[    0.010920] Spectre V2 : Vulnerable: Retpoline without IBPB
[    0.011290] Freeing SMP alternatives: 24k freed
[    0.012863] ACPI: Core revision 20130517
[    0.035051] ACPI Error: [\_SB_.PCI0.XHC_.RHUB.HS11] Namespace lookup failure, AE_NOT_FOUND (20130517/dswload-194)
[    0.035056] ACPI Exception: AE_NOT_FOUND, During name lookup/catalog (20130517/psobject-222)
[    0.043371] ACPI: All ACPI Tables successfully acquired
[    0.045998] ftrace: allocating 28055 entries in 110 pages
[    0.071015] DMAR: Host address width 39
[    0.071017] DMAR: DRHD base: 0x000000fed90000 flags: 0x0
[    0.071024] DMAR: dmar0: reg_base_addr fed90000 ver 1:0 cap 1c0000c40660462 ecap 19e2ff0505e
[    0.071026] DMAR: DRHD base: 0x000000fed91000 flags: 0x1
[    0.071030] DMAR: dmar1: reg_base_addr fed91000 ver 1:0 cap d2008c40660462 ecap f050da
[    0.071032] DMAR: RMRR base: 0x0000007852e000 end: 0x0000007854dfff
[    0.071033] DMAR: RMRR base: 0x00000079088000 end: 0x000000792d1fff
[    0.071034] DMAR: RMRR base: 0x0000007b000000 end: 0x0000007f7fffff
[    0.071036] DMAR: ANDD device: 1 name: \_SB.PCI0.I2C0
[    0.071037] DMAR: ANDD device: 2 name: \_SB.PCI0.I2C1
[    0.071038] DMAR-IR: IOAPIC id 2 under DRHD base  0xfed91000 IOMMU 1
[    0.071040] DMAR-IR: HPET id 0 under DRHD base 0xfed91000
[    0.071041] DMAR-IR: Queued invalidation will be enabled to support x2apic and Intr-remapping.
[    0.072386] DMAR-IR: Enabled IRQ remapping in x2apic mode
[    0.072388] Enabling x2apic
[    0.072389] Enabled x2apic
[    0.072400] Switched APIC routing to cluster x2apic.
[    0.076483] ..TIMER: vector=0x30 apic1=0 pin1=2 apic2=-1 pin2=-1
[    0.086485] smpboot: CPU0: Intel(R) Core(TM) i7-7700HQ CPU @ 2.80GHz (fam: 06, model: 9e, stepping: 09)
[    0.086494] TSC deadline timer enabled
[    0.086503] Performance Events: PEBS fmt3+, 32-deep LBR, Skylake events, full-width counters, Intel PMU driver.
[    0.086529] ... version:                4
[    0.086529] ... bit width:              48
[    0.086530] ... generic registers:      4
[    0.086531] ... value mask:             0000ffffffffffff
[    0.086532] ... max period:             00007fffffffffff
[    0.086533] ... fixed-purpose events:   3
[    0.086534] ... event mask:             000000070000000f
[    0.089433] NMI watchdog: enabled on all CPUs, permanently consumes one hw-PMU counter.
[    0.087689] smpboot: Booting Node   0, Processors  #1 #2 #3 #4 #5 #6 #7 OK
[    0.100112] Brought up 8 CPUs
[    0.100114] smpboot: Max logical packages: 1
[    0.100116] smpboot: Total of 8 processors activated (44928.00 BogoMIPS)
[    0.212490] node 0 initialised, 7203845 pages in 105ms
[    0.212625] devtmpfs: initialized
[    0.216753] EVM: security.selinux
[    0.216754] EVM: security.ima
[    0.216755] EVM: security.capability
[    0.216809] PM: Registering ACPI NVS region [mem 0x647dc000-0x647dcfff] (4096 bytes)
[    0.216810] PM: Registering ACPI NVS region [mem 0x78859000-0x78f39fff] (7213056 bytes)
[    0.217889] atomic64 test passed for x86-64 platform with CX8 and with SSE
[    0.217893] pinctrl core: initialized pinctrl subsystem
[    0.217995] RTC time: 13:19:04, date: 05/24/18
[    0.218060] NET: Registered protocol family 16
[    0.218217] ACPI FADT declares the system doesn't support PCIe ASPM, so disable it
[    0.218218] ACPI: bus type PCI registered
[    0.218220] acpiphp: ACPI Hot Plug PCI Controller Driver version: 0.5
[    0.218276] PCI: MMCONFIG for domain 0000 [bus 00-7f] at [mem 0xf0000000-0xf7ffffff] (base 0xf0000000)
[    0.218279] PCI: MMCONFIG at [mem 0xf0000000-0xf7ffffff] reserved in E820
[    0.218287] PCI: Using configuration type 1 for base access
[    0.218296] dmi type 0xB1 record - unknown flag
[    0.224247] ACPI: Added _OSI(Module Device)
[    0.224249] ACPI: Added _OSI(Processor Device)
[    0.224250] ACPI: Added _OSI(3.0 _SCP Extensions)
[    0.224251] ACPI: Added _OSI(Processor Aggregator Device)
[    0.227814] ACPI: EC: Look up EC in DSDT
[    0.242179] ACPI: Executed 38 blocks of module-level executable AML code
[    0.307425] ACPI: [Firmware Bug]: BIOS _OSI(Linux) query ignored
[    0.381639] ACPI: Dynamic OEM Table Load:
[    0.387504] ACPI: SSDT ffff93ecf4578800 00651 (v02  PmRef  Cpu0Ist 00003000 INTL 20160422)
[    0.388350] ACPI: Executed 1 blocks of module-level executable AML code
[    0.394528] ACPI: \_PR_.CPU0: _OSC native thermal LVT Acked
[    0.395255] ACPI: Dynamic OEM Table Load:
[    0.395261] ACPI: SSDT ffff93f3fe3b0800 003FF (v02  PmRef  Cpu0Cst 00003001 INTL 20160422)
[    0.396125] ACPI: Executed 1 blocks of module-level executable AML code
[    0.400790] ACPI: Dynamic OEM Table Load:
[    0.400797] ACPI: SSDT ffff93ecf4579000 0065C (v02  PmRef    ApIst 00003000 INTL 20160422)
[    0.401724] ACPI: Executed 1 blocks of module-level executable AML code
[    0.406687] ACPI: Dynamic OEM Table Load:
[    0.406692] ACPI: SSDT ffff93f3fe600000 0018A (v02  PmRef    ApCst 00003000 INTL 20160422)
[    0.407548] ACPI: Executed 1 blocks of module-level executable AML code
[    0.456768] ACPI: Interpreter enabled
[    0.456797] ACPI: (supports S0 S3 S4 S5)
[    0.456799] ACPI: Using IOAPIC for interrupt routing
[    0.456828] PCI: Using host bridge windows from ACPI; if necessary, use "pci=nocrs" and report a bug
[    0.456920] ACPI: Enabled 8 GPEs in block 00 to 7F
[    0.458218] ACPI: Power Resource [PG00] (on)
[    0.497146] ACPI: Power Resource [PG01] (on)
[    0.497411] ACPI: Power Resource [PG02] (on)
[    0.498852] ACPI: Power Resource [WRST] (on)
[    0.499092] ACPI: Power Resource [WRST] (on)
[    0.499328] ACPI: Power Resource [WRST] (on)
[    0.499564] ACPI: Power Resource [WRST] (on)
[    0.499799] ACPI: Power Resource [WRST] (on)
[    0.500037] ACPI: Power Resource [WRST] (on)
[    0.500274] ACPI: Power Resource [WRST] (on)
[    0.500510] ACPI: Power Resource [WRST] (on)
[    0.500745] ACPI: Power Resource [WRST] (on)
[    0.500984] ACPI: Power Resource [WRST] (on)
[    0.501217] ACPI: Power Resource [WRST] (on)
[    0.501451] ACPI: Power Resource [WRST] (on)
[    0.501684] ACPI: Power Resource [WRST] (on)
[    0.501925] ACPI: Power Resource [WRST] (on)
[    0.502161] ACPI: Power Resource [WRST] (on)
[    0.502396] ACPI: Power Resource [WRST] (on)
[    0.502629] ACPI: Power Resource [WRST] (on)
[    0.503602] ACPI: Power Resource [WRST] (on)
[    0.503837] ACPI: Power Resource [WRST] (on)
[    0.504077] ACPI: Power Resource [WRST] (on)
[    0.734408] ACPI: PCI Root Bridge [PCI0] (domain 0000 [bus 00-7e])
[    0.734415] acpi PNP0A08:00: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI]
[    0.745591] acpi PNP0A08:00: _OSC: platform does not support [PCIeHotplug PME]
[    0.757629] acpi PNP0A08:00: _OSC: OS now controls [AER PCIeCapability]
[    0.757631] acpi PNP0A08:00: FADT indicates ASPM is unsupported, using BIOS configuration
[    0.758222] PCI host bridge to bus 0000:00
[    0.758225] pci_bus 0000:00: root bus resource [bus 00-7e]
[    0.758227] pci_bus 0000:00: root bus resource [io  0x0000-0x0cf7 window]
[    0.758229] pci_bus 0000:00: root bus resource [io  0x0d00-0xffff window]
[    0.758231] pci_bus 0000:00: root bus resource [mem 0x000a0000-0x000bffff window]
[    0.758233] pci_bus 0000:00: root bus resource [mem 0x7f800000-0xefffffff window]
[    0.758234] pci_bus 0000:00: root bus resource [mem 0xfd000000-0xfe7fffff window]
[    0.758242] pci 0000:00:00.0: [8086:5910] type 00 class 0x060000
[    0.758337] pci 0000:00:01.0: [8086:1901] type 01 class 0x060400
[    0.758375] pci 0000:00:01.0: PME# supported from D0 D3hot D3cold
[    0.758474] pci 0000:00:01.0: System wakeup disabled by ACPI
[    0.758528] pci 0000:00:02.0: [8086:591b] type 00 class 0x030000
[    0.758537] pci 0000:00:02.0: reg 0x10: [mem 0xeb000000-0xebffffff 64bit]
[    0.758543] pci 0000:00:02.0: reg 0x18: [mem 0x80000000-0x8fffffff 64bit pref]
[    0.758548] pci 0000:00:02.0: reg 0x20: [io  0xf000-0xf03f]
[    0.758660] pci 0000:00:04.0: [8086:1903] type 00 class 0x118000
[    0.758670] pci 0000:00:04.0: reg 0x10: [mem 0xed120000-0xed127fff 64bit]
[    0.758846] pci 0000:00:14.0: [8086:a12f] type 00 class 0x0c0330
[    0.758873] pci 0000:00:14.0: reg 0x10: [mem 0xed110000-0xed11ffff 64bit]
[    0.758972] pci 0000:00:14.0: PME# supported from D3hot D3cold
[    0.759103] pci 0000:00:14.0: System wakeup disabled by ACPI
[    0.759144] pci 0000:00:14.2: [8086:a131] type 00 class 0x118000
[    0.759172] pci 0000:00:14.2: reg 0x10: [mem 0xed138000-0xed138fff 64bit]
[    0.759431] pci 0000:00:15.0: [8086:a160] type 00 class 0x118000
[    0.759641] pci 0000:00:15.0: reg 0x10: [mem 0xed137000-0xed137fff 64bit]
[    0.760464] pci 0000:00:15.1: [8086:a161] type 00 class 0x118000
[    0.760661] pci 0000:00:15.1: reg 0x10: [mem 0xed136000-0xed136fff 64bit]
[    0.761477] pci 0000:00:16.0: [8086:a13a] type 00 class 0x078000
[    0.761502] pci 0000:00:16.0: reg 0x10: [mem 0xed135000-0xed135fff 64bit]
[    0.761566] pci 0000:00:16.0: PME# supported from D3hot
[    0.761705] pci 0000:00:17.0: [8086:282a] type 00 class 0x010400
[    0.761733] pci 0000:00:17.0: reg 0x10: [mem 0xed130000-0xed131fff]
[    0.761745] pci 0000:00:17.0: reg 0x14: [mem 0xed134000-0xed1340ff]
[    0.761764] pci 0000:00:17.0: reg 0x18: [io  0xf090-0xf097]
[    0.761772] pci 0000:00:17.0: reg 0x1c: [io  0xf080-0xf083]
[    0.761798] pci 0000:00:17.0: reg 0x20: [io  0xf060-0xf07f]
[    0.761809] pci 0000:00:17.0: reg 0x24: [mem 0xed133000-0xed1337ff]
[    0.761881] pci 0000:00:17.0: PME# supported from D3hot
[    0.762013] pci 0000:00:1c.0: [8086:a110] type 01 class 0x060400
[    0.762092] pci 0000:00:1c.0: PME# supported from D0 D3hot D3cold
[    0.762201] pci 0000:00:1c.0: System wakeup disabled by ACPI
[    0.762237] pci 0000:00:1c.1: [8086:a111] type 01 class 0x060400
[    0.762332] pci 0000:00:1c.1: PME# supported from D0 D3hot D3cold
[    0.762434] pci 0000:00:1c.1: System wakeup disabled by ACPI
[    0.762492] pci 0000:00:1d.0: [8086:a118] type 01 class 0x060400
[    0.762575] pci 0000:00:1d.0: PME# supported from D0 D3hot D3cold
[    0.762686] pci 0000:00:1d.0: System wakeup disabled by ACPI
[    0.762731] pci 0000:00:1d.4: [8086:a11c] type 01 class 0x060400
[    0.762805] pci 0000:00:1d.4: PME# supported from D0 D3hot D3cold
[    0.762898] pci 0000:00:1d.4: System wakeup disabled by ACPI
[    0.762938] pci 0000:00:1d.6: [8086:a11e] type 01 class 0x060400
[    0.763036] pci 0000:00:1d.6: PME# supported from D0 D3hot D3cold
[    0.763129] pci 0000:00:1d.6: System wakeup disabled by ACPI
[    0.763167] pci 0000:00:1f.0: [8086:a152] type 00 class 0x060100
[    0.763357] pci 0000:00:1f.2: [8086:a121] type 00 class 0x058000
[    0.763372] pci 0000:00:1f.2: reg 0x10: [mem 0xed12c000-0xed12ffff]
[    0.763537] pci 0000:00:1f.3: [8086:a171] type 00 class 0x040380
[    0.763561] pci 0000:00:1f.3: reg 0x10: [mem 0xed128000-0xed12bfff 64bit]
[    0.763598] pci 0000:00:1f.3: reg 0x20: [mem 0xed100000-0xed10ffff 64bit]
[    0.763655] pci 0000:00:1f.3: PME# supported from D3hot D3cold
[    0.763775] pci 0000:00:1f.3: System wakeup disabled by ACPI
[    0.763813] pci 0000:00:1f.4: [8086:a123] type 00 class 0x0c0500
[    0.763861] pci 0000:00:1f.4: reg 0x10: [mem 0xed132000-0xed1320ff 64bit]
[    0.763930] pci 0000:00:1f.4: reg 0x20: [io  0xf040-0xf05f]
[    0.764130] pci 0000:01:00.0: [10de:1c8d] type 00 class 0x030200
[    0.764143] pci 0000:01:00.0: reg 0x10: [mem 0xec000000-0xecffffff]
[    0.764151] pci 0000:01:00.0: reg 0x14: [mem 0xc0000000-0xcfffffff 64bit pref]
[    0.764159] pci 0000:01:00.0: reg 0x1c: [mem 0xd0000000-0xd1ffffff 64bit pref]
[    0.764165] pci 0000:01:00.0: reg 0x24: [io  0xe000-0xe07f]
[    0.764170] pci 0000:01:00.0: reg 0x30: [mem 0xed000000-0xed07ffff pref]
[    0.764254] pci 0000:01:00.0: System wakeup disabled by ACPI
[    0.765652] pci 0000:00:01.0: PCI bridge to [bus 01]
[    0.765655] pci 0000:00:01.0:   bridge window [io  0xe000-0xefff]
[    0.765658] pci 0000:00:01.0:   bridge window [mem 0xec000000-0xed0fffff]
[    0.765662] pci 0000:00:01.0:   bridge window [mem 0xc0000000-0xd1ffffff 64bit pref]
[    0.765876] pci 0000:02:00.0: [168c:003e] type 00 class 0x028000
[    0.766062] pci 0000:02:00.0: reg 0x10: [mem 0xed200000-0xed3fffff 64bit]
[    0.766857] pci 0000:02:00.0: PME# supported from D0 D3hot D3cold
[    0.767148] pci 0000:02:00.0: System wakeup disabled by ACPI
[    0.768738] pci 0000:00:1c.0: PCI bridge to [bus 02]
[    0.768746] pci 0000:00:1c.0:   bridge window [mem 0xed200000-0xed3fffff]
[    0.768854] acpiphp: Slot [1] registered
[    0.768875] pci 0000:03:00.0: [10ec:525a] type 00 class 0xff0000
[    0.768911] pci 0000:03:00.0: reg 0x14: [mem 0xed400000-0xed400fff]
[    0.769042] pci 0000:03:00.0: supports D1 D2
[    0.769043] pci 0000:03:00.0: PME# supported from D1 D2 D3hot D3cold
[    0.769117] pci 0000:03:00.0: System wakeup disabled by ACPI
[    0.770694] pci 0000:00:1c.1: PCI bridge to [bus 03]
[    0.770698] pci 0000:00:1c.1:   bridge window [io  0xd000-0xdfff]
[    0.770703] pci 0000:00:1c.1:   bridge window [mem 0xed400000-0xeddfffff]
[    0.770710] pci 0000:00:1c.1:   bridge window [mem 0xd2100000-0xd2afffff 64bit pref]
[    0.770824] pci 0000:04:00.0: [1179:0116] type 00 class 0x010802
[    0.770857] pci 0000:04:00.0: reg 0x10: [mem 0xede00000-0xede03fff 64bit]
[    0.771052] pci 0000:04:00.0: System wakeup disabled by ACPI
[    0.772693] pci 0000:00:1d.0: PCI bridge to [bus 04]
[    0.772701] pci 0000:00:1d.0:   bridge window [mem 0xede00000-0xedefffff]
[    0.772790] acpiphp: Slot [1-1] registered
[    0.772796] pci 0000:00:1d.4: PCI bridge to [bus 05]
[    0.772889] pci 0000:00:1d.6: PCI bridge to [bus 06-3e]
[    0.772897] pci 0000:00:1d.6:   bridge window [mem 0xd4000000-0xea0fffff]
[    0.772903] pci 0000:00:1d.6:   bridge window [mem 0x90000000-0xb1ffffff 64bit pref]
[    0.774487] ACPI: PCI Interrupt Link [LNKA] (IRQs 3 4 5 6 10 *11 12 14 15)
[    0.774532] ACPI: PCI Interrupt Link [LNKB] (IRQs 3 4 5 6 *10 11 12 14 15)
[    0.774576] ACPI: PCI Interrupt Link [LNKC] (IRQs 3 4 5 6 10 *11 12 14 15)
[    0.774618] ACPI: PCI Interrupt Link [LNKD] (IRQs 3 4 5 6 10 *11 12 14 15)
[    0.774662] ACPI: PCI Interrupt Link [LNKE] (IRQs 3 4 5 6 10 *11 12 14 15)
[    0.774708] ACPI: PCI Interrupt Link [LNKF] (IRQs 3 4 5 6 10 *11 12 14 15)
[    0.774750] ACPI: PCI Interrupt Link [LNKG] (IRQs 3 4 5 6 10 *11 12 14 15)
[    0.774792] ACPI: PCI Interrupt Link [LNKH] (IRQs 3 4 5 6 10 *11 12 14 15)
[    0.807542] ACPI: EC: GPE = 0x14, I/O: command/status = 0x934, data = 0x930
[    0.807632] vgaarb: device added: PCI:0000:00:02.0,decodes=io+mem,owns=io+mem,locks=none
[    0.807636] vgaarb: loaded
[    0.807637] vgaarb: bridge control possible 0000:00:02.0
[    0.807694] SCSI subsystem initialized
[    0.807719] ACPI: bus type USB registered
[    0.807732] usbcore: registered new interface driver usbfs
[    0.807739] usbcore: registered new interface driver hub
[    0.807760] usbcore: registered new device driver usb
[    0.807822] EDAC MC: Ver: 3.0.0
[    0.808059] PCI: Using ACPI for IRQ routing
[    0.817946] PCI: pci_cache_line_size set to 64 bytes
[    0.818164] e820: reserve RAM buffer [mem 0x0009dc00-0x0009ffff]
[    0.818166] e820: reserve RAM buffer [mem 0x647dc000-0x67ffffff]
[    0.818168] e820: reserve RAM buffer [mem 0x87e800000-0x87fffffff]
[    0.818255] NetLabel: Initializing
[    0.818257] NetLabel:  domain hash size = 128
[    0.818257] NetLabel:  protocols = UNLABELED CIPSOv4
[    0.818269] NetLabel:  unlabeled traffic allowed by default
[    0.818334] hpet0: at MMIO 0xfed00000, IRQs 2, 8, 0, 0, 0, 0, 0, 0
[    0.818339] hpet0: 8 comparators, 64-bit 24.000000 MHz counter
[    0.820374] amd_nb: Cannot enumerate AMD northbridges
[    0.820400] Switched to clocksource hpet
[    0.824164] pnp: PnP ACPI init
[    0.824173] ACPI: bus type PNP registered
[    0.824330] system 00:00: [io  0x0680-0x069f] has been reserved
[    0.824332] system 00:00: [io  0xffff] has been reserved
[    0.824334] system 00:00: [io  0xffff] has been reserved
[    0.824336] system 00:00: [io  0xffff] has been reserved
[    0.824338] system 00:00: [io  0x1800-0x18fe] could not be reserved
[    0.824340] system 00:00: [io  0x164e-0x164f] has been reserved
[    0.824343] system 00:00: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.824429] system 00:01: [io  0x0800-0x087f] has been reserved
[    0.824431] system 00:01: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.824459] pnp 00:02: Plug and Play ACPI device, IDs PNP0b00 (active)
[    0.824489] system 00:03: [io  0x1854-0x1857] has been reserved
[    0.824491] system 00:03: Plug and Play ACPI device, IDs INT3f0d PNP0c02 (active)
[    0.824600] pnp 00:04: Plug and Play ACPI device, IDs PNP0303 (active)
[    0.824625] pnp 00:05: Plug and Play ACPI device, IDs DLL07be PNP0f13 (active)
[    0.824798] system 00:06: [mem 0xfed10000-0xfed17fff] has been reserved
[    0.824800] system 00:06: [mem 0xfed18000-0xfed18fff] has been reserved
[    0.824802] system 00:06: [mem 0xfed19000-0xfed19fff] has been reserved
[    0.824804] system 00:06: [mem 0xf0000000-0xf7ffffff] has been reserved
[    0.824805] system 00:06: [mem 0xfed20000-0xfed3ffff] has been reserved
[    0.824807] system 00:06: [mem 0xfed90000-0xfed93fff] could not be reserved
[    0.824809] system 00:06: [mem 0xfed45000-0xfed8ffff] has been reserved
[    0.824812] system 00:06: [mem 0xff000000-0xffffffff] has been reserved
[    0.824814] system 00:06: [mem 0xfee00000-0xfeefffff] could not be reserved
[    0.824816] system 00:06: [mem 0xeffe0000-0xefffffff] has been reserved
[    0.824818] system 00:06: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.824856] system 00:07: [mem 0xfd000000-0xfdabffff] has been reserved
[    0.824858] system 00:07: [mem 0xfdad0000-0xfdadffff] has been reserved
[    0.824859] system 00:07: [mem 0xfdb00000-0xfdffffff] has been reserved
[    0.824861] system 00:07: [mem 0xfe000000-0xfe01ffff] could not be reserved
[    0.824863] system 00:07: [mem 0xfe036000-0xfe03bfff] has been reserved
[    0.824865] system 00:07: [mem 0xfe03d000-0xfe3fffff] has been reserved
[    0.824867] system 00:07: [mem 0xfe410000-0xfe7fffff] has been reserved
[    0.824869] system 00:07: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.825083] system 00:08: [io  0xff00-0xfffe] has been reserved
[    0.825085] system 00:08: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.825953] system 00:09: [mem 0xfdaf0000-0xfdafffff] has been reserved
[    0.825956] system 00:09: [mem 0xfdae0000-0xfdaeffff] has been reserved
[    0.825957] system 00:09: [mem 0xfdac0000-0xfdacffff] has been reserved
[    0.825960] system 00:09: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.880500] pnp: PnP ACPI: found 10 devices
[    0.880502] ACPI: bus type PNP unregistered
[    0.886954] pci 0000:00:1d.6: bridge window [io  0x1000-0x0fff] to [bus 06-3e] add_size 1000
[    0.886959] pci 0000:00:1d.6: res[13]=[io  0x1000-0x0fff] res_to_dev_res add_size 1000 min_align 1000
[    0.886961] pci 0000:00:1d.6: res[13]=[io  0x1000-0x1fff] res_to_dev_res add_size 1000 min_align 1000
[    0.886965] pci 0000:00:1d.6: BAR 13: assigned [io  0x2000-0x2fff]
[    0.886967] pci 0000:00:01.0: PCI bridge to [bus 01]
[    0.886969] pci 0000:00:01.0:   bridge window [io  0xe000-0xefff]
[    0.886972] pci 0000:00:01.0:   bridge window [mem 0xec000000-0xed0fffff]
[    0.886975] pci 0000:00:01.0:   bridge window [mem 0xc0000000-0xd1ffffff 64bit pref]
[    0.886979] pci 0000:00:1c.0: PCI bridge to [bus 02]
[    0.886985] pci 0000:00:1c.0:   bridge window [mem 0xed200000-0xed3fffff]
[    0.886996] pci 0000:00:1c.1: PCI bridge to [bus 03]
[    0.886999] pci 0000:00:1c.1:   bridge window [io  0xd000-0xdfff]
[    0.887005] pci 0000:00:1c.1:   bridge window [mem 0xed400000-0xeddfffff]
[    0.887009] pci 0000:00:1c.1:   bridge window [mem 0xd2100000-0xd2afffff 64bit pref]
[    0.887017] pci 0000:00:1d.0: PCI bridge to [bus 04]
[    0.887023] pci 0000:00:1d.0:   bridge window [mem 0xede00000-0xedefffff]
[    0.887034] pci 0000:00:1d.4: PCI bridge to [bus 05]
[    0.887048] pci 0000:00:1d.6: PCI bridge to [bus 06-3e]
[    0.887051] pci 0000:00:1d.6:   bridge window [io  0x2000-0x2fff]
[    0.887057] pci 0000:00:1d.6:   bridge window [mem 0xd4000000-0xea0fffff]
[    0.887062] pci 0000:00:1d.6:   bridge window [mem 0x90000000-0xb1ffffff 64bit pref]
[    0.887070] pci_bus 0000:00: resource 4 [io  0x0000-0x0cf7 window]
[    0.887072] pci_bus 0000:00: resource 5 [io  0x0d00-0xffff window]
[    0.887074] pci_bus 0000:00: resource 6 [mem 0x000a0000-0x000bffff window]
[    0.887076] pci_bus 0000:00: resource 7 [mem 0x7f800000-0xefffffff window]
[    0.887078] pci_bus 0000:00: resource 8 [mem 0xfd000000-0xfe7fffff window]
[    0.887079] pci_bus 0000:01: resource 0 [io  0xe000-0xefff]
[    0.887081] pci_bus 0000:01: resource 1 [mem 0xec000000-0xed0fffff]
[    0.887083] pci_bus 0000:01: resource 2 [mem 0xc0000000-0xd1ffffff 64bit pref]
[    0.887085] pci_bus 0000:02: resource 1 [mem 0xed200000-0xed3fffff]
[    0.887086] pci_bus 0000:03: resource 0 [io  0xd000-0xdfff]
[    0.887088] pci_bus 0000:03: resource 1 [mem 0xed400000-0xeddfffff]
[    0.887090] pci_bus 0000:03: resource 2 [mem 0xd2100000-0xd2afffff 64bit pref]
[    0.887091] pci_bus 0000:04: resource 1 [mem 0xede00000-0xedefffff]
[    0.887093] pci_bus 0000:06: resource 0 [io  0x2000-0x2fff]
[    0.887095] pci_bus 0000:06: resource 1 [mem 0xd4000000-0xea0fffff]
[    0.887096] pci_bus 0000:06: resource 2 [mem 0x90000000-0xb1ffffff 64bit pref]
[    0.887120] NET: Registered protocol family 2
[    0.887356] TCP established hash table entries: 262144 (order: 9, 2097152 bytes)
[    0.887662] TCP bind hash table entries: 65536 (order: 8, 1048576 bytes)
[    0.887744] TCP: Hash tables configured (established 262144 bind 65536)
[    0.887757] TCP: reno registered
[    0.887787] UDP hash table entries: 16384 (order: 7, 524288 bytes)
[    0.887863] UDP-Lite hash table entries: 16384 (order: 7, 524288 bytes)
[    0.887942] NET: Registered protocol family 1
[    0.887955] pci 0000:00:02.0: Boot video device
[    0.899575] PCI: CLS 0 bytes, default 64
[    0.899606] Unpacking initramfs...
[    1.289603] Freeing initrd memory: 32232k freed
[    1.292492] DMAR: ACPI device "device:6f" under DMAR at fed91000 as 00:15.0
[    1.292496] DMAR: ACPI device "device:70" under DMAR at fed91000 as 00:15.1
[    1.292509] PCI-DMA: Using software bounce buffering for IO (SWIOTLB)
[    1.292512] software IO TLB [mem 0x607dc000-0x647dc000] (64MB) mapped at [ffff93ebe07dc000-ffff93ebe47dbfff]
[    1.292542] RAPL PMU: API unit is 2^-32 Joules, 5 fixed counters, 655360 ms ovfl timer
[    1.292543] RAPL PMU: hw unit of domain pp0-core 2^-14 Joules
[    1.292545] RAPL PMU: hw unit of domain package 2^-14 Joules
[    1.292546] RAPL PMU: hw unit of domain dram 2^-14 Joules
[    1.292547] RAPL PMU: hw unit of domain pp1-gpu 2^-14 Joules
[    1.292548] RAPL PMU: hw unit of domain psys 2^-14 Joules
[    1.292608] Simple Boot Flag at 0x47 set to 0x80
[    1.293420] sha1_ssse3: Using AVX2 optimized SHA-1 implementation
[    1.293496] sha256_ssse3: Using AVX2 optimized SHA-256 implementation
[    1.293801] futex hash table entries: 2048 (order: 5, 131072 bytes)
[    1.293817] Initialise system trusted keyring
[    1.293833] audit: initializing netlink socket (disabled)
[    1.293842] type=2000 audit(1527167945.280:1): initialized
[    1.316440] HugeTLB registered 1 GB page size, pre-allocated 0 pages
[    1.316442] HugeTLB registered 2 MB page size, pre-allocated 0 pages
[    1.317575] zpool: loaded
[    1.317579] zbud: loaded
[    1.317864] VFS: Disk quotas dquot_6.5.2
[    1.317887] Dquot-cache hash table entries: 512 (order 0, 4096 bytes)
[    1.318029] msgmni has been set to 32768
[    1.318070] Key type big_key registered
[    1.318072] SELinux:  Registering netfilter hooks
[    1.318942] NET: Registered protocol family 38
[    1.318947] Key type asymmetric registered
[    1.318949] Asymmetric key parser 'x509' registered
[    1.318974] Block layer SCSI generic (bsg) driver version 0.4 loaded (major 248)
[    1.319011] io scheduler noop registered
[    1.319013] io scheduler deadline registered (default)
[    1.319034] io scheduler cfq registered
[    1.319036] io scheduler mq-deadline registered
[    1.319039] io scheduler kyber registered
[    1.319243] pcieport 0000:00:01.0: irq 122 for MSI/MSI-X
[    1.319388] pcieport 0000:00:1c.0: irq 123 for MSI/MSI-X
[    1.319596] pcieport 0000:00:1c.1: irq 124 for MSI/MSI-X
[    1.319770] pcieport 0000:00:1d.0: irq 125 for MSI/MSI-X
[    1.320070] pcieport 0000:00:1d.6: irq 126 for MSI/MSI-X
[    1.320182] aer 0000:00:1c.0:pcie002: service driver aer loaded
[    1.320215] aer 0000:00:1c.1:pcie002: service driver aer loaded
[    1.320247] aer 0000:00:1d.0:pcie002: service driver aer loaded
[    1.320278] aer 0000:00:1d.6:pcie002: service driver aer loaded
[    1.320297] pci_hotplug: PCI Hot Plug PCI Core version: 0.5
[    1.320303] pciehp: PCI Express Hot Plug Controller Driver version: 0.4
[    1.320365] intel_idle: MWAIT substates: 0x11142120
[    1.320366] intel_idle: v0.4.1 model 0x9E
[    1.320435] intel_idle: lapic_timer_reliable_states 0xffffffff
[    1.321515] ACPI: AC Adapter [AC] (on-line)
[    1.321583] input: Lid Switch as /devices/LNXSYSTM:00/device:00/PNP0C0D:00/input/input0
[    1.322072] ACPI: Lid Switch [LID0]
[    1.322102] input: Power Button as /devices/LNXSYSTM:00/device:00/PNP0C0C:00/input/input1
[    1.322105] ACPI: Power Button [PBTN]
[    1.322131] input: Sleep Button as /devices/LNXSYSTM:00/device:00/PNP0C0E:00/input/input2
[    1.322133] ACPI: Sleep Button [SBTN]
[    1.322160] input: Power Button as /devices/LNXSYSTM:00/LNXPWRBN:00/input/input3
[    1.322162] ACPI: Power Button [PWRF]
[    1.322199] ACPI: Requesting acpi_cpufreq
[    1.361444] thermal LNXTHERM:00: registered as thermal_zone0
[    1.361446] ACPI: Thermal Zone [THM] (25 C)
[    1.361487] GHES: HEST is not enabled!
[    1.361551] Serial: 8250/16550 driver, 4 ports, IRQ sharing enabled
[    1.362073] Non-volatile memory driver v1.3
[    1.362103] Linux agpgart interface v0.103
[    1.376622] ACPI: Battery Slot [BAT0] (battery present)
[    1.409542] tpm_tis MSFT0101:00: 2.0 TPM (device-id 0xFE, rev-id 4)
[    2.294435] tsc: Refined TSC clocksource calibration: 2807.999 MHz
[    2.294462] Switched to clocksource tsc
[    2.376956] crash memory driver: version 1.1
[    2.381404] intel-lpss 0000:00:15.0: enabling device (0000 -> 0002)
[    2.408404] intel-lpss 0000:00:15.1: enabling device (0000 -> 0002)
[    2.424427] rdac: device handler registered
[    2.424451] hp_sw: device handler registered
[    2.424454] emc: device handler registered
[    2.424480] alua: device handler registered
[    2.424513] libphy: Fixed MDIO Bus: probed
[    2.424546] ehci_hcd: USB 2.0 'Enhanced' Host Controller (EHCI) Driver
[    2.424550] ehci-pci: EHCI PCI platform driver
[    2.424560] ohci_hcd: USB 1.1 'Open' Host Controller (OHCI) Driver
[    2.424568] ohci-pci: OHCI PCI platform driver
[    2.424578] uhci_hcd: USB Universal Host Controller Interface driver
[    2.424688] xhci_hcd 0000:00:14.0: xHCI Host Controller
[    2.424716] xhci_hcd 0000:00:14.0: new USB bus registered, assigned bus number 1
[    2.425876] xhci_hcd 0000:00:14.0: hcc params 0x200077c1 hci version 0x100 quirks 0x00109810
[    2.425883] xhci_hcd 0000:00:14.0: cache line size of 64 is not supported
[    2.425906] xhci_hcd 0000:00:14.0: irq 127 for MSI/MSI-X
[    2.425971] usb usb1: New USB device found, idVendor=1d6b, idProduct=0002
[    2.425973] usb usb1: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    2.425975] usb usb1: Product: xHCI Host Controller
[    2.425977] usb usb1: Manufacturer: Linux 3.10.0-862.3.2.el7.x86_64 xhci-hcd
[    2.425978] usb usb1: SerialNumber: 0000:00:14.0
[    2.426057] hub 1-0:1.0: USB hub found
[    2.426091] hub 1-0:1.0: 16 ports detected
[    2.434681] xhci_hcd 0000:00:14.0: xHCI Host Controller
[    2.434707] xhci_hcd 0000:00:14.0: new USB bus registered, assigned bus number 2
[    2.434737] usb usb2: New USB device found, idVendor=1d6b, idProduct=0003
[    2.434739] usb usb2: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    2.434740] usb usb2: Product: xHCI Host Controller
[    2.434742] usb usb2: Manufacturer: Linux 3.10.0-862.3.2.el7.x86_64 xhci-hcd
[    2.434743] usb usb2: SerialNumber: 0000:00:14.0
[    2.434817] hub 2-0:1.0: USB hub found
[    2.434836] hub 2-0:1.0: 8 ports detected
[    2.443421] usbcore: registered new interface driver usbserial
[    2.443426] usbcore: registered new interface driver usbserial_generic
[    2.443431] usbserial: USB Serial support registered for generic
[    2.443456] i8042: PNP: PS/2 Controller [PNP0303:PS2K,PNP0f13:PS2M] at 0x60,0x64 irq 1,12
[    2.444066] i8042: Warning: Keylock active
[    2.446379] serio: i8042 KBD port at 0x60,0x64 irq 1
[    2.446383] serio: i8042 AUX port at 0x60,0x64 irq 12
[    2.446449] mousedev: PS/2 mouse device common for all mice
[    2.446596] rtc_cmos 00:02: RTC can wake from S4
[    2.446980] rtc_cmos 00:02: rtc core: registered rtc_cmos as rtc0
[    2.447091] rtc_cmos 00:02: alarms up to one month, y3k, 242 bytes nvram, hpet irqs
[    2.447134] intel_pstate: Intel P-state driver initializing
[    2.447145] intel_pstate: Disabling energy efficiency optimization
[    2.447371] intel_pstate: HWP enabled
[    2.447636] cpuidle: using governor menu
[    2.447914] input: AT Translated Set 2 keyboard as /devices/platform/i8042/serio0/input/input4
[    2.448131] hidraw: raw HID events driver (C) Jiri Kosina
[    2.448221] usbcore: registered new interface driver usbhid
[    2.448222] usbhid: USB HID core driver
[    2.448291] drop_monitor: Initializing network drop monitor service
[    2.448342] TCP: cubic registered
[    2.448346] Initializing XFRM netlink socket
[    2.448436] NET: Registered protocol family 10
[    2.448580] NET: Registered protocol family 17
[    2.448585] mpls_gso: MPLS GSO support
[    2.448776] microcode: CPU0 sig=0x906e9, pf=0x20, revision=0x5e
[    2.448780] microcode: CPU1 sig=0x906e9, pf=0x20, revision=0x5e
[    2.448786] microcode: CPU2 sig=0x906e9, pf=0x20, revision=0x5e
[    2.448792] microcode: CPU3 sig=0x906e9, pf=0x20, revision=0x5e
[    2.448798] microcode: CPU4 sig=0x906e9, pf=0x20, revision=0x5e
[    2.448804] microcode: CPU5 sig=0x906e9, pf=0x20, revision=0x5e
[    2.448810] microcode: CPU6 sig=0x906e9, pf=0x20, revision=0x5e
[    2.448815] microcode: CPU7 sig=0x906e9, pf=0x20, revision=0x5e
[    2.448842] microcode: Microcode Update Driver: v2.01 <tigran@aivazian.fsnet.co.uk>, Peter Oruba
[    2.448925] PM: Hibernation image not present or could not be loaded.
[    2.448928] Loading compiled-in X.509 certificates
[    2.448947] Loaded X.509 cert 'CentOS Linux kpatch signing key: ea0413152cde1d98ebdca3fe6f0230904c9ef717'
[    2.448959] Loaded X.509 cert 'CentOS Linux Driver update signing key: 7f421ee0ab69461574bb358861dbe77762a4201b'
[    2.449339] Loaded X.509 cert 'CentOS Linux kernel signing key: d874541848b921c5e04001f806acd06ceb481c7c'
[    2.449352] registered taskstats version 1
[    2.451069] Key type trusted registered
[    2.452915] Key type encrypted registered
[    2.575982]   Magic number: 2:447:332
[    2.576022] tty tty53: hash matches
[    2.576096] memory memory182: hash matches
[    2.576281] rtc_cmos 00:02: setting system clock to 2018-05-24 13:19:07 UTC (1527167947)
[    2.578235] Freeing unused kernel memory: 1832k freed
[    2.578643] Write protecting the kernel read-only data: 12288k
[    2.582718] Freeing unused kernel memory: 852k freed
[    2.585866] Freeing unused kernel memory: 680k freed
[    2.591898] random: systemd: uninitialized urandom read (16 bytes read)
[    2.592060] random: systemd: uninitialized urandom read (16 bytes read)
[    2.592067] random: systemd: uninitialized urandom read (16 bytes read)
[    2.592765] systemd[1]: systemd 219 running in system mode. (+PAM +AUDIT +SELINUX +IMA -APPARMOR +SMACK +SYSVINIT +UTMP +LIBCRYPTSETUP +GCRYPT +GNUTLS +ACL +XZ +LZ4 -SECCOMP +BLKID +ELFUTILS +KMOD +IDN)
[    2.592937] systemd[1]: Detected architecture x86-64.
[    2.592939] systemd[1]: Running in initial RAM disk.
[    2.592953] systemd[1]: Set hostname to <foster-moore-laptop-ben-waters>.
[    2.610472] random: systemd: uninitialized urandom read (16 bytes read)
[    2.610485] random: systemd: uninitialized urandom read (16 bytes read)
[    2.610504] random: systemd: uninitialized urandom read (16 bytes read)
[    2.610534] random: systemd: uninitialized urandom read (16 bytes read)
[    2.610911] random: systemd: uninitialized urandom read (16 bytes read)
[    2.610996] random: systemd: uninitialized urandom read (16 bytes read)
[    2.611169] random: systemd: uninitialized urandom read (16 bytes read)
[    2.613543] systemd[1]: Reached target Local File Systems.
[    2.613550] systemd[1]: Starting Local File Systems.
[    2.613557] systemd[1]: Reached target Timers.
[    2.613560] systemd[1]: Starting Timers.
[    2.613565] systemd[1]: Reached target Swap.
[    2.613569] systemd[1]: Starting Swap.
[    2.613687] systemd[1]: Created slice Root Slice.
[    2.613691] systemd[1]: Starting Root Slice.
[    2.613727] systemd[1]: Listening on Journal Socket.
[    2.613732] systemd[1]: Starting Journal Socket.
[    2.613779] systemd[1]: Created slice System Slice.
[    2.613784] systemd[1]: Starting System Slice.
[    2.614032] systemd[1]: Starting Journal Service...
[    2.614343] systemd[1]: Starting dracut cmdline hook...
[    2.614717] systemd[1]: Starting Setup Virtual Console...
[    2.615017] systemd[1]: Starting Create list of required static device nodes for the current kernel...
[    2.615361] systemd[1]: Starting Apply Kernel Variables...
[    2.615402] systemd[1]: Listening on udev Control Socket.
[    2.615410] systemd[1]: Starting udev Control Socket.
[    2.615430] systemd[1]: Listening on udev Kernel Socket.
[    2.615435] systemd[1]: Starting udev Kernel Socket.
[    2.615443] systemd[1]: Reached target Sockets.
[    2.615447] systemd[1]: Starting Sockets.
[    2.615459] systemd[1]: Reached target Slices.
[    2.615463] systemd[1]: Starting Slices.
[    2.616156] systemd[1]: Started Create list of required static device nodes for the current kernel.
[    2.616579] systemd[1]: Starting Create Static Device Nodes in /dev...
[    2.616646] ip_local_port_range: prefer different parity for start/end values.
[    2.616965] systemd[1]: Started Apply Kernel Variables.
[    2.618711] systemd[1]: Started Create Static Device Nodes in /dev.
[    2.628309] systemd[1]: Started Journal Service.
[    2.698019] device-mapper: uevent: version 1.0.3
[    2.698064] device-mapper: ioctl: 4.37.0-ioctl (2017-09-20) initialised: dm-devel@redhat.com
[    2.788539] usb 1-1: new full-speed USB device number 2 using xhci_hcd
[    2.955910] usb 1-1: New USB device found, idVendor=413c, idProduct=8505
[    2.955919] usb 1-1: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[    2.955925] usb 1-1: Product: Dell Universal Receiver
[    2.955931] usb 1-1: Manufacturer: Dell
[    2.958825] input: Dell Dell Universal Receiver as /devices/pci0000:00/0000:00:14.0/usb1/1-1/1-1:1.0/input/input5
[    3.011161] wmi: Mapper loaded
[    3.011383] hid-generic 0003:413C:8505.0001: input,hidraw0: USB HID v1.11 Keyboard [Dell Dell Universal Receiver] on usb-0000:00:14.0-1/input0
[    3.013336] input: Dell Dell Universal Receiver as /devices/pci0000:00/0000:00:14.0/usb1/1-1/1-1:1.1/input/input6
[    3.054494] usb 2-2: new SuperSpeed USB device number 2 using xhci_hcd
[    3.058450] rtsx_pci 0000:03:00.0: irq 128 for MSI/MSI-X
[    3.058465] rtsx_pci 0000:03:00.0: rtsx_pci_acquire_irq: pcr->msi_en = 1, pci->irq = 128
[    3.062434] nvme nvme0: pci function 0000:04:00.0
[    3.062557] nvme 0000:04:00.0: irq 129 for MSI/MSI-X
[    3.068009] hid-generic 0003:413C:8505.0002: input,hidraw1: USB HID v1.11 Mouse [Dell Dell Universal Receiver] on usb-0000:00:14.0-1/input1
[    3.070157] hid-generic 0003:413C:8505.0003: hiddev0,hidraw2: USB HID v1.11 Device [Dell Dell Universal Receiver] on usb-0000:00:14.0-1/input2
[    3.070223] usb 2-2: New USB device found, idVendor=0bda, idProduct=8153
[    3.070226] usb 2-2: New USB device strings: Mfr=1, Product=2, SerialNumber=6
[    3.070229] usb 2-2: Product: USB 10/100/1000 LAN
[    3.070232] usb 2-2: Manufacturer: Realtek
[    3.070234] usb 2-2: SerialNumber: 000001000000
[    3.077416] libata version 3.00 loaded.
[    3.090112] ahci 0000:00:17.0: version 3.0
[    3.090315] ahci 0000:00:17.0: irq 130 for MSI/MSI-X
[    3.090334] ahci 0000:00:17.0: SSS flag set, parallel bus scan disabled
[    3.090365] ahci 0000:00:17.0: AHCI 0001.0301 32 slots 1 ports 6 Gbps 0x2 impl RAID mode
[    3.090368] ahci 0000:00:17.0: flags: 64bit ncq sntf stag pm led clo only pio slum part ems deso sadm sds apst 
[    3.090645] scsi host0: ahci
[    3.090721] scsi host1: ahci
[    3.090761] ata1: DUMMY
[    3.090765] ata2: SATA max UDMA/133 abar m2048@0xed133000 port 0xed133180 irq 130
[    3.111893] usbcore: registered new interface driver r8152
[    3.223420] usb 1-4: new full-speed USB device number 3 using xhci_hcd
[    3.230587] MXM: GUID detected in BIOS
[    3.230617] ACPI Warning: \_SB_.PCI0.GFX0._DSM: Argument #4 type mismatch - Found [Buffer], ACPI requires [Package] (20130517/nsarguments-95)
[    3.230656] ACPI Warning: \_SB_.PCI0.PEG0.PEGP._DSM: Argument #4 type mismatch - Found [Buffer], ACPI requires [Package] (20130517/nsarguments-95)
[    3.230692] ACPI Warning: \_SB_.PCI0.PEG0.PEGP._DSM: Argument #4 type mismatch - Found [Buffer], ACPI requires [Package] (20130517/nsarguments-95)
[    3.230811] pci 0000:01:00.0: optimus capabilities: enabled, status dynamic power, 
[    3.230814] VGA switcheroo: detected Optimus DSM method \_SB_.PCI0.PEG0.PEGP handle
[    3.230815] nouveau: detected PR support, will not use DSM
[    3.230941] nouveau 0000:01:00.0: NVIDIA GP107 (137000a1)
[    3.230958] nouveau 0000:01:00.0: irq 131 for MSI/MSI-X
[    3.265080] nvme 0000:04:00.0: irq 129 for MSI/MSI-X
[    3.265087] nvme 0000:04:00.0: irq 132 for MSI/MSI-X
[    3.265092] nvme 0000:04:00.0: irq 133 for MSI/MSI-X
[    3.265097] nvme 0000:04:00.0: irq 134 for MSI/MSI-X
[    3.265101] nvme 0000:04:00.0: irq 135 for MSI/MSI-X
[    3.265113] nvme 0000:04:00.0: irq 136 for MSI/MSI-X
[    3.265118] nvme 0000:04:00.0: irq 137 for MSI/MSI-X
[    3.265142] nvme 0000:04:00.0: irq 138 for MSI/MSI-X
[    3.268517] psmouse serio1: synaptics: queried max coordinates: x [..5664], y [..4646]
[    3.270050]  nvme0n1: p1 p2 p3 p4 p5 p6 p7 p8
[    3.270967] random: fast init done
[    3.297304] psmouse serio1: synaptics: queried min coordinates: x [1278..], y [1206..]
[    3.336485] [drm] Memory usable by graphics device = 4096M
[    3.336488] [drm] Replacing VGA console driver
[    3.337265] Console: switching to colour dummy device 80x25
[    3.354367] psmouse serio1: synaptics: Touchpad model: 1, fw: 8.2, id: 0x1e2b1, caps: 0xf00123/0x840300/0x12e800, board id: 3125, fw id: 2378871
[    3.388573] i915 0000:00:02.0: irq 139 for MSI/MSI-X
[    3.388581] [drm] Supports vblank timestamp caching Rev 2 (21.10.2013).
[    3.388582] [drm] Driver supports precise vblank timestamp query.
[    3.391391] usb 1-4: New USB device found, idVendor=0cf3, idProduct=e301
[    3.391396] usb 1-4: New USB device strings: Mfr=0, Product=0, SerialNumber=0
[    3.394655] input: SynPS/2 Synaptics TouchPad as /devices/platform/i8042/serio1/input/input7
[    3.397673] ata2: SATA link down (SStatus 4 SControl 300)
[    3.406855] vgaarb: device changed decodes: PCI:0000:00:02.0,olddecodes=io+mem,decodes=io+mem:owns=io+mem
[    3.407192] [drm] Finished loading DMC firmware i915/kbl_dmc_ver1_01.bin (v1.1)
[    3.492119] usb 2-2: reset SuperSpeed USB device number 2 using xhci_hcd
[    3.552890] r8152 2-2:1.0 eth0: v1.08.9
[    3.655539] usb 1-12: new high-speed USB device number 4 using xhci_hcd
[    3.854972] usb 1-12: New USB device found, idVendor=0c45, idProduct=6713
[    3.854982] usb 1-12: New USB device strings: Mfr=2, Product=1, SerialNumber=0
[    3.854988] usb 1-12: Product: Integrated_Webcam_HD
[    3.854993] usb 1-12: Manufacturer: CN045G28LOG0077JB61RA01
[    5.731800] nouveau 0000:01:00.0: bios: version 86.07.3e.00.1c
[    5.939124] [drm] Initialized i915 1.6.0 20170818 for 0000:00:02.0 on minor 0
[    5.962497] ACPI: Video Device [GFX0] (multi-head: yes  rom: no  post: no)
[    5.974472] input: Video Bus as /devices/LNXSYSTM:00/device:00/PNP0A08:00/LNXVIDEO:00/input/input8
[    5.974787] ACPI Exception: AE_NOT_FOUND, Evaluating _DOD (20130517/video-1268)
[    5.974790] ACPI: Video Device [PEGP] (multi-head: no  rom: yes  post: no)
[    5.974820] input: Video Bus as /devices/LNXSYSTM:00/device:00/PNP0A08:00/device:0b/LNXVIDEO:01/input/input9
[    5.984574] fbcon: inteldrmfb (fb0) is primary device
[    6.403567] nouveau 0000:01:00.0: fb: 4096 MiB GDDR5
[    6.407562] vga_switcheroo: enabled
[    6.407632] [TTM] Zone  kernel: Available graphics memory: 16238826 kiB
[    6.407632] [TTM] Zone   dma32: Available graphics memory: 2097152 kiB
[    6.407633] [TTM] Initializing pool allocator
[    6.407635] [TTM] Initializing DMA pool allocator
[    6.407641] nouveau 0000:01:00.0: DRM: VRAM: 4096 MiB
[    6.407655] nouveau 0000:01:00.0: DRM: GART: 1048576 MiB
[    6.407657] nouveau 0000:01:00.0: DRM: BIT table 'A' not found
[    6.407658] nouveau 0000:01:00.0: DRM: BIT table 'L' not found
[    6.407659] nouveau 0000:01:00.0: DRM: Pointer to TMDS table invalid
[    6.407660] nouveau 0000:01:00.0: DRM: DCB version 4.1
[    6.744208] nouveau 0000:01:00.0: DRM: MM: using COPY for buffer copies
[    6.744214] [drm] Initialized nouveau 1.3.1 20120801 for 0000:01:00.0 on minor 1
[    7.281504] Console: switching to colour frame buffer device 480x135
[    7.313218] i915 0000:00:02.0: fb0: inteldrmfb frame buffer device
[    7.484709] SGI XFS with ACLs, security attributes, no debug enabled
[    7.485897] XFS (nvme0n1p8): Mounting V5 Filesystem
[    7.498681] XFS (nvme0n1p8): Ending clean mount
[    7.720699] [drm] RC6 on
[    7.753358] systemd-journald[124]: Received SIGTERM from PID 1 (systemd).
[    7.806996] type=1404 audit(1527167952.729:2): enforcing=1 old_enforcing=0 auid=4294967295 ses=4294967295
[    7.837863] SELinux: 2048 avtab hash slots, 106467 rules.
[    7.891589] SELinux: 2048 avtab hash slots, 106467 rules.
[    7.908536] SELinux:  8 users, 14 roles, 5009 types, 310 bools, 1 sens, 1024 cats
[    7.908538] SELinux:  97 classes, 106467 rules
[    7.911253] SELinux:  Completing initialization.
[    7.911254] SELinux:  Setting up existing superblocks.
[    7.918579] type=1403 audit(1527167952.841:3): policy loaded auid=4294967295 ses=4294967295
[    7.921758] systemd[1]: Successfully loaded SELinux policy in 115.051ms.
[    7.939735] ip_tables: (C) 2000-2006 Netfilter Core Team
[    7.939784] systemd[1]: Inserted module 'ip_tables'
[    7.952471] systemd[1]: Relabelled /dev and /run in 11.566ms.
[    8.152448] systemd-journald[512]: Received request to flush runtime journal from PID 1
[    8.257693] ACPI Warning: \_SB_.IETM._TRT: Return Package has no elements (empty) (20130517/nsprepkg-126)
[    8.261226] input: Intel HID events as /devices/platform/INT33D5:00/input/input10
[    8.282833] shpchp: Standard Hot Plug PCI Controller Driver version: 0.4
[    8.292031] mei_me 0000:00:16.0: enabling device (0000 -> 0002)
[    8.292569] mei_me 0000:00:16.0: irq 140 for MSI/MSI-X
[    8.303717] input: PC Speaker as /devices/platform/pcspkr/input/input11
[    8.308876] i801_smbus 0000:00:1f.4: SMBus using PCI interrupt
[    8.334982] cryptd: max_cpu_qlen set to 100
[    8.348685] AVX2 version of gcm_enc/dec engaged.
[    8.348687] AES CTR mode by8 optimization enabled
[    8.358203] Linux video capture interface: v2.00
[    8.366404] Bluetooth: Core ver 2.22
[    8.366416] NET: Registered protocol family 31
[    8.366417] Bluetooth: HCI device and connection manager initialized
[    8.366421] Bluetooth: HCI socket layer initialized
[    8.366423] Bluetooth: L2CAP socket layer initialized
[    8.366428] Bluetooth: SCO socket layer initialized
[    8.370181] alg: No test for __gcm-aes-aesni (__driver-gcm-aes-aesni)
[    8.375096] uvcvideo: Found UVC 1.00 device Integrated_Webcam_HD (0c45:6713)
[    8.377199] alg: No test for __generic-gcm-aes-aesni (__driver-generic-gcm-aes-aesni)
[    8.386510] usbcore: registered new interface driver btusb
[    8.388242] Bluetooth: hci0: using rampatch file: qca/rampatch_usb_00000302.bin
[    8.388246] Bluetooth: hci0: QCA: patch rome 0x302 build 0x138, firmware rome 0x302 build 0x111
[    8.400455] snd_hda_intel 0000:00:1f.3: bound 0000:00:02.0 (ops i915_audio_component_bind_ops [i915])
[    8.401529] input: Integrated_Webcam_HD as /devices/pci0000:00/0000:00:14.0/usb1/1-12/1-12:1.0/input/input12
[    8.401614] usbcore: registered new interface driver uvcvideo
[    8.401615] USB Video Class driver (1.1.1)
[    8.409955] snd_hda_intel 0000:00:1f.3: irq 141 for MSI/MSI-X
[    8.416438] Bluetooth: hci0: using NVM file: qca/nvm_usb_00000302.bin
[    8.441189] ath10k_pci 0000:02:00.0: irq 142 for MSI/MSI-X
[    8.441254] ath10k_pci 0000:02:00.0: pci irq msi oper_irq_mode 2 irq_mode 0 reset_mode 0
[    8.444712] dcdbas dcdbas: Dell Systems Management Base Driver (version 5.6.0-3.2)
[    8.450005] intel_rapl: Found RAPL domain package
[    8.450009] intel_rapl: Found RAPL domain core
[    8.450012] intel_rapl: Found RAPL domain uncore
[    8.450014] intel_rapl: Found RAPL domain dram
[    8.464642] snd_hda_codec_realtek hdaudioC0D0: autoconfig for ALC3266: line_outs=1 (0x17/0x0/0x0/0x0/0x0) type:speaker
[    8.464645] snd_hda_codec_realtek hdaudioC0D0:    speaker_outs=0 (0x0/0x0/0x0/0x0/0x0)
[    8.464647] snd_hda_codec_realtek hdaudioC0D0:    hp_outs=1 (0x21/0x0/0x0/0x0/0x0)
[    8.464648] snd_hda_codec_realtek hdaudioC0D0:    mono: mono_out=0x0
[    8.464649] snd_hda_codec_realtek hdaudioC0D0:    inputs:
[    8.464651] snd_hda_codec_realtek hdaudioC0D0:      Headset Mic=0x18
[    8.464652] snd_hda_codec_realtek hdaudioC0D0:      Headphone Mic=0x1a
[    8.464654] snd_hda_codec_realtek hdaudioC0D0:      Internal Mic=0x12
[    8.473960] iTCO_vendor_support: vendor-support=0
[    8.475412] iTCO_wdt: Intel TCO WatchDog Timer Driver v1.11
[    8.475477] iTCO_wdt: Found a Intel PCH TCO device (Version=4, TCOBASE=0x0400)
[    8.475912] iTCO_wdt: initialized. heartbeat=30 sec (nowayout=0)
[    8.478156] dell_wmi: Detected Dell WMI interface version 1
[    8.490451] Adding 4095996k swap on /dev/mapper/cl-swap.  Priority:-1 extents:1 across:4095996k SSFS
[    8.506692] input: Dell WMI hotkeys as /devices/virtual/input/input13
[    8.658336] ath10k_pci 0000:02:00.0: qca6174 hw3.2 target 0x05030000 chip_id 0x00340aff sub 1a56:1535
[    8.658346] ath10k_pci 0000:02:00.0: kconfig debug 0 debugfs 1 tracing 0 dfs 0 testmode 0
[    8.659705] ath10k_pci 0000:02:00.0: firmware ver WLAN.RM.4.4.1-00051-QCARMSWP-1 api 6 features wowlan,ignore-otp crc32 c3fd4411
[    8.727392] ath10k_pci 0000:02:00.0: board_file api 2 bmi_id N/A crc32 0e26ef70
[    8.768367] input: HDA Intel PCH Headphone Mic as /devices/pci0000:00/0000:00:1f.3/sound/card0/input14
[    8.768422] input: HDA Intel PCH HDMI/DP,pcm=3 as /devices/pci0000:00/0000:00:1f.3/sound/card0/input15
[    8.768464] input: HDA Intel PCH HDMI/DP,pcm=7 as /devices/pci0000:00/0000:00:1f.3/sound/card0/input16
[    8.768502] input: HDA Intel PCH HDMI/DP,pcm=8 as /devices/pci0000:00/0000:00:1f.3/sound/card0/input17
[    8.768552] input: HDA Intel PCH HDMI/DP,pcm=9 as /devices/pci0000:00/0000:00:1f.3/sound/card0/input18
[    8.768598] input: HDA Intel PCH HDMI/DP,pcm=10 as /devices/pci0000:00/0000:00:1f.3/sound/card0/input19
[    8.774839] random: crng init done
[    8.896912] idma64 idma64.0: Found Intel integrated DMA 64-bit
[    8.969189] idma64 idma64.1: Found Intel integrated DMA 64-bit
[    8.981836] input: DLL07BE:01 06CB:7A13 Touchpad as /devices/pci0000:00/0000:00:15.1/i2c_designware.1/i2c-22/i2c-DLL07BE:01/input/input20
[    8.982144] hid-multitouch 0018:06CB:7A13.0004: input,hidraw3: <UNKNOWN> HID v1.00 Mouse [DLL07BE:01 06CB:7A13] on i2c-DLL07BE:01
[    9.099221] type=1305 audit(1527167954.021:4): audit_pid=797 old=0 auid=4294967295 ses=4294967295 subj=system_u:system_r:auditd_t:s0 res=1
[    9.108480] RPC: Registered named UNIX socket transport module.
[    9.108482] RPC: Registered udp transport module.
[    9.108483] RPC: Registered tcp transport module.
[    9.108484] RPC: Registered tcp NFSv4.1 backchannel transport module.
[    9.316017] ath10k_pci 0000:02:00.0: Unknown eventid: 118809
[    9.318930] ath10k_pci 0000:02:00.0: Unknown eventid: 90118
[    9.320113] Bluetooth: BNEP (Ethernet Emulation) ver 1.3
[    9.320114] Bluetooth: BNEP filters: protocol multicast
[    9.320261] Bluetooth: BNEP socket layer initialized
[    9.320305] ath10k_pci 0000:02:00.0: htt-ver 3.44 wmi-op 4 htt-op 3 cal otp max-sta 32 raw 0 hwcrypto 1
[    9.384528] ath: EEPROM regdomain: 0x69
[    9.384530] ath: EEPROM indicates we should expect a direct regpair map
[    9.384532] ath: Country alpha2 being used: 00
[    9.384533] ath: Regpair used: 0x69
[    9.809493] ip6_tables: (C) 2000-2006 Netfilter Core Team
[    9.834293] Ebtables v2.0 registered
[    9.913271] IPv6: ADDRCONF(NETDEV_UP): enp0s20f0u2: link is not ready
[    9.914282] nf_conntrack version 0.5.0 (65536 buckets, 262144 max)
[    9.936343] IPv6: ADDRCONF(NETDEV_UP): enp0s20f0u2: link is not ready
[    9.943226] IPv6: ADDRCONF(NETDEV_UP): wlp2s0: link is not ready
[    9.963792] r8152 2-2:1.0 enp0s20f0u2: carrier on
[   10.669517] ath10k_pci 0000:02:00.0: Unknown eventid: 118809
[   10.672439] ath10k_pci 0000:02:00.0: Unknown eventid: 90118
[   10.723499] IPv6: ADDRCONF(NETDEV_UP): wlp2s0: link is not ready
[   10.724119] IPv6: ADDRCONF(NETDEV_CHANGE): enp0s20f0u2: link becomes ready
[   11.501813] ath10k_pci 0000:02:00.0: Unknown eventid: 118809
[   11.504728] ath10k_pci 0000:02:00.0: Unknown eventid: 90118
[   11.557922] IPv6: ADDRCONF(NETDEV_UP): wlp2s0: link is not ready
[   11.690577] IPv6: ADDRCONF(NETDEV_UP): wlp2s0: link is not ready
[   11.696627] bridge: filtering via arp/ip/ip6tables is no longer available by default. Update your scripts to load br_netfilter if you need this.
[   11.787151] Netfilter messages via NETLINK v0.30.
[   11.821746] ip_set: protocol 6
[   12.469769] nouveau 0000:01:00.0: bus: MMIO read of 00000000 FAULT at 409800 [ TIMEOUT ]
[   14.469376] ------------[ cut here ]------------
[   14.469422] WARNING: CPU: 4 PID: 1543 at drivers/gpu/drm/nouveau/nvkm/engine/gr/gf100.c:1501 gf100_gr_init_ctxctl_ext+0x414/0x840 [nouveau]
[   14.469431] Device: nouveau
timeout
[   14.469433] Modules linked in: ip6t_rpfilter ipt_REJECT nf_reject_ipv4 ip6t_REJECT nf_reject_ipv6 xt_conntrack ip_set nfnetlink ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter arc4 bnep sunrpc hid_multitouch snd_hda_codec_hdmi dell_led iTCO_wdt mei_wdt iTCO_vendor_support dell_wmi dell_smbios snd_hda_codec_realtek intel_powerclamp snd_hda_codec_generic coretemp intel_rapl kvm_intel dcdbas kvm ath10k_pci ath10k_core ath irqbypass crc32_pclmul mac80211 ghash_clmulni_intel snd_hda_intel btusb uvcvideo btrtl btbcm btintel
[   14.469462]  snd_hda_codec videobuf2_vmalloc videobuf2_memops bluetooth videobuf2_core videodev snd_hda_core snd_hwdep aesni_intel snd_seq lrw gf128mul snd_seq_device glue_helper ablk_helper cryptd snd_pcm cfg80211 snd_timer snd joydev pcspkr soundcore rfkill rtsx_pci_ms i2c_i801 memstick mei_me idma64 virt_dma mei i2c_designware_platform i2c_designware_core shpchp intel_hid dell_smo8800 tpm_crb int3400_thermal pinctrl_sunrisepoint pinctrl_intel sparse_keymap acpi_pad binfmt_misc ip_tables xfs libcrc32c i915 nouveau r8152 mii ttm iosf_mbi i2c_algo_bit drm_kms_helper rtsx_pci_sdmmc mmc_core syscopyarea sysfillrect sysimgblt ahci fb_sys_fops libahci drm libata crct10dif_pclmul crct10dif_common crc32c_intel nvme rtsx_pci serio_raw nvme_core i2c_hid i2c_core mxm_wmi video wmi dm_mirror dm_region_hash
[   14.469495]  dm_log dm_mod
[   14.469499] CPU: 4 PID: 1543 Comm: X Not tainted 3.10.0-862.3.2.el7.x86_64 #1
[   14.469501] Hardware name: Dell Inc. XPS 15 9560/05FFDN, BIOS 1.4.0 08/23/2017
[   14.469502] Call Trace:
[   14.469509]  [<ffffffff85f0e78e>] dump_stack+0x19/0x1b
[   14.469513]  [<ffffffff85891998>] __warn+0xd8/0x100
[   14.469516]  [<ffffffff85891a1f>] warn_slowpath_fmt+0x5f/0x80
[   14.469543]  [<ffffffffc04d00a7>] ? nv04_timer_read+0x57/0x70 [nouveau]
[   14.469568]  [<ffffffffc05031a4>] gf100_gr_init_ctxctl_ext+0x414/0x840 [nouveau]
[   14.469590]  [<ffffffffc0504955>] gf100_gr_init_ctxctl+0x215/0x2b0 [nouveau]
[   14.469613]  [<ffffffffc0508d19>] gp100_gr_init+0x829/0x860 [nouveau]
[   14.469635]  [<ffffffffc05026d1>] gf100_gr_init_+0x61/0x70 [nouveau]
[   14.469657]  [<ffffffffc04f4f0a>] nvkm_gr_init+0x1a/0x20 [nouveau]
[   14.469671]  [<ffffffffc047199c>] nvkm_engine_init+0x14c/0x200 [nouveau]
[   14.469687]  [<ffffffffc0476081>] nvkm_subdev_init+0xf1/0x230 [nouveau]
[   14.469700]  [<ffffffffc0471b29>] nvkm_engine_ref+0x59/0x80 [nouveau]
[   14.469714]  [<ffffffffc0473396>] nvkm_ioctl_new+0x146/0x2b0 [nouveau]
[   14.469734]  [<ffffffffc04efd00>] ? nvkm_fifo_chan_dtor+0xb0/0xb0 [nouveau]
[   14.469754]  [<ffffffffc0503850>] ? gf100_gr_chan_new+0x280/0x280 [nouveau]
[   14.469769]  [<ffffffffc04736d0>] nvkm_ioctl+0x150/0x250 [nouveau]
[   14.469790]  [<ffffffffc0523912>] nvkm_client_ioctl+0x12/0x20 [nouveau]
[   14.469803]  [<ffffffffc0470789>] nvif_client_ioctl+0x29/0x30 [nouveau]
[   14.469823]  [<ffffffffc052406f>] usif_ioctl+0x4ff/0x6e0 [nouveau]
[   14.469843]  [<ffffffffc0521e5f>] nouveau_drm_ioctl+0x9f/0xc0 [nouveau]
[   14.469847]  [<ffffffff85a2fed0>] do_vfs_ioctl+0x350/0x560
[   14.469849]  [<ffffffff85ad86ff>] ? file_has_perm+0x9f/0xb0
[   14.469852]  [<ffffffff85a30181>] SyS_ioctl+0xa1/0xc0
[   14.469855]  [<ffffffff85f2082f>] system_call_fastpath+0x1c/0x21
[   14.469857] ---[ end trace 227c07ddd2674384 ]---
[   14.469861] nouveau 0000:01:00.0: gr: init failed, -16
[   16.496814] ------------[ cut here ]------------
[   16.496856] WARNING: CPU: 0 PID: 1543 at drivers/gpu/drm/nouveau/nvkm/subdev/mmu/gf100.c:190 gf100_vm_flush+0x1d6/0x1e0 [nouveau]
[   16.496858] Device: nouveau
timeout
[   16.496860] Modules linked in: ip6t_rpfilter ipt_REJECT nf_reject_ipv4 ip6t_REJECT nf_reject_ipv6 xt_conntrack ip_set nfnetlink ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter arc4 bnep sunrpc hid_multitouch snd_hda_codec_hdmi dell_led iTCO_wdt mei_wdt iTCO_vendor_support dell_wmi dell_smbios snd_hda_codec_realtek intel_powerclamp snd_hda_codec_generic coretemp intel_rapl kvm_intel dcdbas kvm ath10k_pci ath10k_core ath irqbypass crc32_pclmul mac80211 ghash_clmulni_intel snd_hda_intel btusb uvcvideo btrtl btbcm btintel
[   16.496889]  snd_hda_codec videobuf2_vmalloc videobuf2_memops bluetooth videobuf2_core videodev snd_hda_core snd_hwdep aesni_intel snd_seq lrw gf128mul snd_seq_device glue_helper ablk_helper cryptd snd_pcm cfg80211 snd_timer snd joydev pcspkr soundcore rfkill rtsx_pci_ms i2c_i801 memstick mei_me idma64 virt_dma mei i2c_designware_platform i2c_designware_core shpchp intel_hid dell_smo8800 tpm_crb int3400_thermal pinctrl_sunrisepoint pinctrl_intel sparse_keymap acpi_pad binfmt_misc ip_tables xfs libcrc32c i915 nouveau r8152 mii ttm iosf_mbi i2c_algo_bit drm_kms_helper rtsx_pci_sdmmc mmc_core syscopyarea sysfillrect sysimgblt ahci fb_sys_fops libahci drm libata crct10dif_pclmul crct10dif_common crc32c_intel nvme rtsx_pci serio_raw nvme_core i2c_hid i2c_core mxm_wmi video wmi dm_mirror dm_region_hash
[   16.496922]  dm_log dm_mod
[   16.496925] CPU: 0 PID: 1543 Comm: X Tainted: G        W      ------------   3.10.0-862.3.2.el7.x86_64 #1
[   16.496927] Hardware name: Dell Inc. XPS 15 9560/05FFDN, BIOS 1.4.0 08/23/2017
[   16.496929] Call Trace:
[   16.496934]  [<ffffffff85f0e78e>] dump_stack+0x19/0x1b
[   16.496938]  [<ffffffff85891998>] __warn+0xd8/0x100
[   16.496941]  [<ffffffff85891a1f>] warn_slowpath_fmt+0x5f/0x80
[   16.496967]  [<ffffffffc04d00a7>] ? nv04_timer_read+0x57/0x70 [nouveau]
[   16.496990]  [<ffffffffc04c3366>] gf100_vm_flush+0x1d6/0x1e0 [nouveau]
[   16.497012]  [<ffffffffc04c0f1e>] nvkm_vm_unmap_at+0xce/0x120 [nouveau]
[   16.497032]  [<ffffffffc04c0f8b>] nvkm_vm_unmap+0x1b/0x20 [nouveau]
[   16.497056]  [<ffffffffc05284c7>] nouveau_gem_object_close+0x147/0x200 [nouveau]
[   16.497068]  [<ffffffffc03a5ee3>] drm_gem_object_release_handle+0x33/0x90 [drm]
[   16.497078]  [<ffffffffc03a5f9f>] drm_gem_handle_delete+0x5f/0x90 [drm]
[   16.497088]  [<ffffffffc03a67c0>] ? drm_gem_handle_create+0x40/0x40 [drm]
[   16.497097]  [<ffffffffc03a67e5>] drm_gem_close_ioctl+0x25/0x30 [drm]
[   16.497107]  [<ffffffffc03a6efc>] drm_ioctl_kernel+0x6c/0xb0 [drm]
[   16.497118]  [<ffffffffc03a71cb>] drm_ioctl+0x1eb/0x420 [drm]
[   16.497129]  [<ffffffffc03a67c0>] ? drm_gem_handle_create+0x40/0x40 [drm]
[   16.497153]  [<ffffffffc0521e14>] nouveau_drm_ioctl+0x54/0xc0 [nouveau]
[   16.497157]  [<ffffffff85a2fed0>] do_vfs_ioctl+0x350/0x560
[   16.497160]  [<ffffffff85ad86ff>] ? file_has_perm+0x9f/0xb0
[   16.497163]  [<ffffffff85a1df11>] ? __sb_end_write+0x31/0x60
[   16.497165]  [<ffffffff85a30181>] SyS_ioctl+0xa1/0xc0
[   16.497169]  [<ffffffff85f2082f>] system_call_fastpath+0x1c/0x21
[   16.497171] ---[ end trace 227c07ddd2674385 ]---
[   16.518082] IPv6: ADDRCONF(NETDEV_UP): wlp2s0: link is not ready
[   18.499279] ------------[ cut here ]------------
[   18.499314] WARNING: CPU: 2 PID: 1543 at drivers/gpu/drm/nouveau/nvkm/subdev/mmu/gf100.c:190 gf100_vm_flush+0x1d6/0x1e0 [nouveau]
[   18.499315] Device: nouveau
timeout
[   18.499317] Modules linked in: ip6t_rpfilter ipt_REJECT nf_reject_ipv4 ip6t_REJECT nf_reject_ipv6 xt_conntrack ip_set nfnetlink ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter arc4 bnep sunrpc hid_multitouch snd_hda_codec_hdmi dell_led iTCO_wdt mei_wdt iTCO_vendor_support dell_wmi dell_smbios snd_hda_codec_realtek intel_powerclamp snd_hda_codec_generic coretemp intel_rapl kvm_intel dcdbas kvm ath10k_pci ath10k_core ath irqbypass crc32_pclmul mac80211 ghash_clmulni_intel snd_hda_intel btusb uvcvideo btrtl btbcm btintel
[   18.499336]  snd_hda_codec videobuf2_vmalloc videobuf2_memops bluetooth videobuf2_core videodev snd_hda_core snd_hwdep aesni_intel snd_seq lrw gf128mul snd_seq_device glue_helper ablk_helper cryptd snd_pcm cfg80211 snd_timer snd joydev pcspkr soundcore rfkill rtsx_pci_ms i2c_i801 memstick mei_me idma64 virt_dma mei i2c_designware_platform i2c_designware_core shpchp intel_hid dell_smo8800 tpm_crb int3400_thermal pinctrl_sunrisepoint pinctrl_intel sparse_keymap acpi_pad binfmt_misc ip_tables xfs libcrc32c i915 nouveau r8152 mii ttm iosf_mbi i2c_algo_bit drm_kms_helper rtsx_pci_sdmmc mmc_core syscopyarea sysfillrect sysimgblt ahci fb_sys_fops libahci drm libata crct10dif_pclmul crct10dif_common crc32c_intel nvme rtsx_pci serio_raw nvme_core i2c_hid i2c_core mxm_wmi video wmi dm_mirror dm_region_hash
[   18.499359]  dm_log dm_mod
[   18.499362] CPU: 2 PID: 1543 Comm: X Tainted: G        W      ------------   3.10.0-862.3.2.el7.x86_64 #1
[   18.499363] Hardware name: Dell Inc. XPS 15 9560/05FFDN, BIOS 1.4.0 08/23/2017
[   18.499364] Call Trace:
[   18.499369]  [<ffffffff85f0e78e>] dump_stack+0x19/0x1b
[   18.499372]  [<ffffffff85891998>] __warn+0xd8/0x100
[   18.499373]  [<ffffffff85891a1f>] warn_slowpath_fmt+0x5f/0x80
[   18.499414]  [<ffffffffc04d00a7>] ? nv04_timer_read+0x57/0x70 [nouveau]
[   18.499437]  [<ffffffffc04c3366>] gf100_vm_flush+0x1d6/0x1e0 [nouveau]
[   18.499465]  [<ffffffffc04c0f1e>] nvkm_vm_unmap_at+0xce/0x120 [nouveau]
[   18.499481]  [<ffffffffc04c0f8b>] nvkm_vm_unmap+0x1b/0x20 [nouveau]
[   18.499499]  [<ffffffffc05284c7>] nouveau_gem_object_close+0x147/0x200 [nouveau]
[   18.499509]  [<ffffffffc03a5ee3>] drm_gem_object_release_handle+0x33/0x90 [drm]
[   18.499516]  [<ffffffffc03a5f9f>] drm_gem_handle_delete+0x5f/0x90 [drm]
[   18.499523]  [<ffffffffc03a67c0>] ? drm_gem_handle_create+0x40/0x40 [drm]
[   18.499530]  [<ffffffffc03a67e5>] drm_gem_close_ioctl+0x25/0x30 [drm]
[   18.499537]  [<ffffffffc03a6efc>] drm_ioctl_kernel+0x6c/0xb0 [drm]
[   18.499544]  [<ffffffffc03a71cb>] drm_ioctl+0x1eb/0x420 [drm]
[   18.499552]  [<ffffffffc03a67c0>] ? drm_gem_handle_create+0x40/0x40 [drm]
[   18.499555]  [<ffffffff859ca964>] ? unmap_region+0xf4/0x140
[   18.499572]  [<ffffffffc0521e14>] nouveau_drm_ioctl+0x54/0xc0 [nouveau]
[   18.499575]  [<ffffffff85a2fed0>] do_vfs_ioctl+0x350/0x560
[   18.499577]  [<ffffffff85ad86ff>] ? file_has_perm+0x9f/0xb0
[   18.499579]  [<ffffffff859ccfb7>] ? do_munmap+0x317/0x470
[   18.499581]  [<ffffffff85a30181>] SyS_ioctl+0xa1/0xc0
[   18.499583]  [<ffffffff85f2082f>] system_call_fastpath+0x1c/0x21
[   18.499585] ---[ end trace 227c07ddd2674386 ]---
[   20.500642] ------------[ cut here ]------------
[   20.500689] WARNING: CPU: 2 PID: 1543 at drivers/gpu/drm/nouveau/nvkm/subdev/mmu/gf100.c:190 gf100_vm_flush+0x1d6/0x1e0 [nouveau]
[   20.500690] Device: nouveau
timeout
[   20.500691] Modules linked in: ip6t_rpfilter ipt_REJECT nf_reject_ipv4 ip6t_REJECT nf_reject_ipv6 xt_conntrack ip_set nfnetlink ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter arc4 bnep sunrpc hid_multitouch snd_hda_codec_hdmi dell_led iTCO_wdt mei_wdt iTCO_vendor_support dell_wmi dell_smbios snd_hda_codec_realtek intel_powerclamp snd_hda_codec_generic coretemp intel_rapl kvm_intel dcdbas kvm ath10k_pci ath10k_core ath irqbypass crc32_pclmul mac80211 ghash_clmulni_intel snd_hda_intel btusb uvcvideo btrtl btbcm btintel
[   20.500723]  snd_hda_codec videobuf2_vmalloc videobuf2_memops bluetooth videobuf2_core videodev snd_hda_core snd_hwdep aesni_intel snd_seq lrw gf128mul snd_seq_device glue_helper ablk_helper cryptd snd_pcm cfg80211 snd_timer snd joydev pcspkr soundcore rfkill rtsx_pci_ms i2c_i801 memstick mei_me idma64 virt_dma mei i2c_designware_platform i2c_designware_core shpchp intel_hid dell_smo8800 tpm_crb int3400_thermal pinctrl_sunrisepoint pinctrl_intel sparse_keymap acpi_pad binfmt_misc ip_tables xfs libcrc32c i915 nouveau r8152 mii ttm iosf_mbi i2c_algo_bit drm_kms_helper rtsx_pci_sdmmc mmc_core syscopyarea sysfillrect sysimgblt ahci fb_sys_fops libahci drm libata crct10dif_pclmul crct10dif_common crc32c_intel nvme rtsx_pci serio_raw nvme_core i2c_hid i2c_core mxm_wmi video wmi dm_mirror dm_region_hash
[   20.500745]  dm_log dm_mod
[   20.500748] CPU: 2 PID: 1543 Comm: X Tainted: G        W      ------------   3.10.0-862.3.2.el7.x86_64 #1
[   20.500749] Hardware name: Dell Inc. XPS 15 9560/05FFDN, BIOS 1.4.0 08/23/2017
[   20.500750] Call Trace:
[   20.500755]  [<ffffffff85f0e78e>] dump_stack+0x19/0x1b
[   20.500757]  [<ffffffff85891998>] __warn+0xd8/0x100
[   20.500759]  [<ffffffff85891a1f>] warn_slowpath_fmt+0x5f/0x80
[   20.500777]  [<ffffffffc04d00a7>] ? nv04_timer_read+0x57/0x70 [nouveau]
[   20.500793]  [<ffffffffc04c3366>] gf100_vm_flush+0x1d6/0x1e0 [nouveau]
[   20.500807]  [<ffffffffc04c0f1e>] nvkm_vm_unmap_at+0xce/0x120 [nouveau]
[   20.500821]  [<ffffffffc04c0f8b>] nvkm_vm_unmap+0x1b/0x20 [nouveau]
[   20.500838]  [<ffffffffc05284c7>] nouveau_gem_object_close+0x147/0x200 [nouveau]
[   20.500847]  [<ffffffffc03a5ee3>] drm_gem_object_release_handle+0x33/0x90 [drm]
[   20.500854]  [<ffffffffc03a5f9f>] drm_gem_handle_delete+0x5f/0x90 [drm]
[   20.500861]  [<ffffffffc03a67c0>] ? drm_gem_handle_create+0x40/0x40 [drm]
[   20.500867]  [<ffffffffc03a67e5>] drm_gem_close_ioctl+0x25/0x30 [drm]
[   20.500874]  [<ffffffffc03a6efc>] drm_ioctl_kernel+0x6c/0xb0 [drm]
[   20.500881]  [<ffffffffc03a71cb>] drm_ioctl+0x1eb/0x420 [drm]
[   20.500888]  [<ffffffffc03a67c0>] ? drm_gem_handle_create+0x40/0x40 [drm]
[   20.500905]  [<ffffffffc0521e14>] nouveau_drm_ioctl+0x54/0xc0 [nouveau]
[   20.500908]  [<ffffffff85a2fed0>] do_vfs_ioctl+0x350/0x560
[   20.500910]  [<ffffffff85ad86ff>] ? file_has_perm+0x9f/0xb0
[   20.500912]  [<ffffffff85a1d30b>] ? __fput+0x12b/0x260
[   20.500914]  [<ffffffff85a30181>] SyS_ioctl+0xa1/0xc0
[   20.500916]  [<ffffffff85f2082f>] system_call_fastpath+0x1c/0x21
[   20.500918] ---[ end trace 227c07ddd2674387 ]---
[   22.501934] ------------[ cut here ]------------
[   22.501979] WARNING: CPU: 6 PID: 1543 at drivers/gpu/drm/nouveau/nvkm/subdev/mmu/gf100.c:190 gf100_vm_flush+0x1d6/0x1e0 [nouveau]
[   22.501980] Device: nouveau
timeout
[   22.501981] Modules linked in: ip6t_rpfilter ipt_REJECT nf_reject_ipv4 ip6t_REJECT nf_reject_ipv6 xt_conntrack ip_set nfnetlink ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter arc4 bnep sunrpc hid_multitouch snd_hda_codec_hdmi dell_led iTCO_wdt mei_wdt iTCO_vendor_support dell_wmi dell_smbios snd_hda_codec_realtek intel_powerclamp snd_hda_codec_generic coretemp intel_rapl kvm_intel dcdbas kvm ath10k_pci ath10k_core ath irqbypass crc32_pclmul mac80211 ghash_clmulni_intel snd_hda_intel btusb uvcvideo btrtl btbcm btintel
[   22.502000]  snd_hda_codec videobuf2_vmalloc videobuf2_memops bluetooth videobuf2_core videodev snd_hda_core snd_hwdep aesni_intel snd_seq lrw gf128mul snd_seq_device glue_helper ablk_helper cryptd snd_pcm cfg80211 snd_timer snd joydev pcspkr soundcore rfkill rtsx_pci_ms i2c_i801 memstick mei_me idma64 virt_dma mei i2c_designware_platform i2c_designware_core shpchp intel_hid dell_smo8800 tpm_crb int3400_thermal pinctrl_sunrisepoint pinctrl_intel sparse_keymap acpi_pad binfmt_misc ip_tables xfs libcrc32c i915 nouveau r8152 mii ttm iosf_mbi i2c_algo_bit drm_kms_helper rtsx_pci_sdmmc mmc_core syscopyarea sysfillrect sysimgblt ahci fb_sys_fops libahci drm libata crct10dif_pclmul crct10dif_common crc32c_intel nvme rtsx_pci serio_raw nvme_core i2c_hid i2c_core mxm_wmi video wmi dm_mirror dm_region_hash
[   22.502023]  dm_log dm_mod
[   22.502026] CPU: 6 PID: 1543 Comm: X Tainted: G        W      ------------   3.10.0-862.3.2.el7.x86_64 #1
[   22.502027] Hardware name: Dell Inc. XPS 15 9560/05FFDN, BIOS 1.4.0 08/23/2017
[   22.502028] Call Trace:
[   22.502032]  [<ffffffff85f0e78e>] dump_stack+0x19/0x1b
[   22.502035]  [<ffffffff85891998>] __warn+0xd8/0x100
[   22.502036]  [<ffffffff85891a1f>] warn_slowpath_fmt+0x5f/0x80
[   22.502054]  [<ffffffffc04d00a7>] ? nv04_timer_read+0x57/0x70 [nouveau]
[   22.502069]  [<ffffffffc04c3366>] gf100_vm_flush+0x1d6/0x1e0 [nouveau]
[   22.502083]  [<ffffffffc04c0f1e>] nvkm_vm_unmap_at+0xce/0x120 [nouveau]
[   22.502097]  [<ffffffffc04c0f8b>] nvkm_vm_unmap+0x1b/0x20 [nouveau]
[   22.502115]  [<ffffffffc05284c7>] nouveau_gem_object_close+0x147/0x200 [nouveau]
[   22.502123]  [<ffffffffc03a5ee3>] drm_gem_object_release_handle+0x33/0x90 [drm]
[   22.502130]  [<ffffffffc03a5f9f>] drm_gem_handle_delete+0x5f/0x90 [drm]
[   22.502137]  [<ffffffffc03a67c0>] ? drm_gem_handle_create+0x40/0x40 [drm]
[   22.502143]  [<ffffffffc03a67e5>] drm_gem_close_ioctl+0x25/0x30 [drm]
[   22.502150]  [<ffffffffc03a6efc>] drm_ioctl_kernel+0x6c/0xb0 [drm]
[   22.502157]  [<ffffffffc03a71cb>] drm_ioctl+0x1eb/0x420 [drm]
[   22.502164]  [<ffffffffc03a67c0>] ? drm_gem_handle_create+0x40/0x40 [drm]
[   22.502181]  [<ffffffffc0521e14>] nouveau_drm_ioctl+0x54/0xc0 [nouveau]
[   22.502184]  [<ffffffff85a2fed0>] do_vfs_ioctl+0x350/0x560
[   22.502186]  [<ffffffff85ad86ff>] ? file_has_perm+0x9f/0xb0
[   22.502188]  [<ffffffff85a1d30b>] ? __fput+0x12b/0x260
[   22.502190]  [<ffffffff85a30181>] SyS_ioctl+0xa1/0xc0
[   22.502192]  [<ffffffff85f2082f>] system_call_fastpath+0x1c/0x21
[   22.502193] ---[ end trace 227c07ddd2674388 ]---
[   24.503312] ------------[ cut here ]------------
[   24.503344] WARNING: CPU: 2 PID: 1543 at drivers/gpu/drm/nouveau/nvkm/subdev/mmu/gf100.c:190 gf100_vm_flush+0x1d6/0x1e0 [nouveau]
[   24.503345] Device: nouveau
timeout
[   24.503346] Modules linked in: ip6t_rpfilter ipt_REJECT nf_reject_ipv4 ip6t_REJECT nf_reject_ipv6 xt_conntrack ip_set nfnetlink ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter arc4 bnep sunrpc hid_multitouch snd_hda_codec_hdmi dell_led iTCO_wdt mei_wdt iTCO_vendor_support dell_wmi dell_smbios snd_hda_codec_realtek intel_powerclamp snd_hda_codec_generic coretemp intel_rapl kvm_intel dcdbas kvm ath10k_pci ath10k_core ath irqbypass crc32_pclmul mac80211 ghash_clmulni_intel snd_hda_intel btusb uvcvideo btrtl btbcm btintel
[   24.503365]  snd_hda_codec videobuf2_vmalloc videobuf2_memops bluetooth videobuf2_core videodev snd_hda_core snd_hwdep aesni_intel snd_seq lrw gf128mul snd_seq_device glue_helper ablk_helper cryptd snd_pcm cfg80211 snd_timer snd joydev pcspkr soundcore rfkill rtsx_pci_ms i2c_i801 memstick mei_me idma64 virt_dma mei i2c_designware_platform i2c_designware_core shpchp intel_hid dell_smo8800 tpm_crb int3400_thermal pinctrl_sunrisepoint pinctrl_intel sparse_keymap acpi_pad binfmt_misc ip_tables xfs libcrc32c i915 nouveau r8152 mii ttm iosf_mbi i2c_algo_bit drm_kms_helper rtsx_pci_sdmmc mmc_core syscopyarea sysfillrect sysimgblt ahci fb_sys_fops libahci drm libata crct10dif_pclmul crct10dif_common crc32c_intel nvme rtsx_pci serio_raw nvme_core i2c_hid i2c_core mxm_wmi video wmi dm_mirror dm_region_hash
[   24.503413]  dm_log dm_mod
[   24.503416] CPU: 2 PID: 1543 Comm: X Tainted: G        W      ------------   3.10.0-862.3.2.el7.x86_64 #1
[   24.503417] Hardware name: Dell Inc. XPS 15 9560/05FFDN, BIOS 1.4.0 08/23/2017
[   24.503418] Call Trace:
[   24.503435]  [<ffffffff85f0e78e>] dump_stack+0x19/0x1b
[   24.503438]  [<ffffffff85891998>] __warn+0xd8/0x100
[   24.503440]  [<ffffffff85891a1f>] warn_slowpath_fmt+0x5f/0x80
[   24.503458]  [<ffffffffc04d00a7>] ? nv04_timer_read+0x57/0x70 [nouveau]
[   24.503474]  [<ffffffffc04c3366>] gf100_vm_flush+0x1d6/0x1e0 [nouveau]
[   24.503489]  [<ffffffffc04c0f1e>] nvkm_vm_unmap_at+0xce/0x120 [nouveau]
[   24.503503]  [<ffffffffc04c0f8b>] nvkm_vm_unmap+0x1b/0x20 [nouveau]
[   24.503521]  [<ffffffffc05284c7>] nouveau_gem_object_close+0x147/0x200 [nouveau]
[   24.503531]  [<ffffffffc03a5ee3>] drm_gem_object_release_handle+0x33/0x90 [drm]
[   24.503538]  [<ffffffffc03a5f9f>] drm_gem_handle_delete+0x5f/0x90 [drm]
[   24.503545]  [<ffffffffc03a67c0>] ? drm_gem_handle_create+0x40/0x40 [drm]
[   24.503552]  [<ffffffffc03a67e5>] drm_gem_close_ioctl+0x25/0x30 [drm]
[   24.503558]  [<ffffffffc03a6efc>] drm_ioctl_kernel+0x6c/0xb0 [drm]
[   24.503566]  [<ffffffffc03a71cb>] drm_ioctl+0x1eb/0x420 [drm]
[   24.503573]  [<ffffffffc03a67c0>] ? drm_gem_handle_create+0x40/0x40 [drm]
[   24.503591]  [<ffffffffc0521e14>] nouveau_drm_ioctl+0x54/0xc0 [nouveau]
[   24.503594]  [<ffffffff85a2fed0>] do_vfs_ioctl+0x350/0x560
[   24.503596]  [<ffffffff85ad86ff>] ? file_has_perm+0x9f/0xb0
[   24.503599]  [<ffffffff85a1d30b>] ? __fput+0x12b/0x260
[   24.503601]  [<ffffffff85a30181>] SyS_ioctl+0xa1/0xc0
[   24.503603]  [<ffffffff85f2082f>] system_call_fastpath+0x1c/0x21
[   24.503605] ---[ end trace 227c07ddd2674389 ]---
[   26.504564] ------------[ cut here ]------------
[   26.504610] WARNING: CPU: 6 PID: 1543 at drivers/gpu/drm/nouveau/nvkm/subdev/mmu/gf100.c:190 gf100_vm_flush+0x1d6/0x1e0 [nouveau]
[   26.504611] Device: nouveau
timeout
[   26.504612] Modules linked in: ip6t_rpfilter ipt_REJECT nf_reject_ipv4 ip6t_REJECT nf_reject_ipv6 xt_conntrack ip_set nfnetlink ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter arc4 bnep sunrpc hid_multitouch snd_hda_codec_hdmi dell_led iTCO_wdt mei_wdt iTCO_vendor_support dell_wmi dell_smbios snd_hda_codec_realtek intel_powerclamp snd_hda_codec_generic coretemp intel_rapl kvm_intel dcdbas kvm ath10k_pci ath10k_core ath irqbypass crc32_pclmul mac80211 ghash_clmulni_intel snd_hda_intel btusb uvcvideo btrtl btbcm btintel
[   26.504631]  snd_hda_codec videobuf2_vmalloc videobuf2_memops bluetooth videobuf2_core videodev snd_hda_core snd_hwdep aesni_intel snd_seq lrw gf128mul snd_seq_device glue_helper ablk_helper cryptd snd_pcm cfg80211 snd_timer snd joydev pcspkr soundcore rfkill rtsx_pci_ms i2c_i801 memstick mei_me idma64 virt_dma mei i2c_designware_platform i2c_designware_core shpchp intel_hid dell_smo8800 tpm_crb int3400_thermal pinctrl_sunrisepoint pinctrl_intel sparse_keymap acpi_pad binfmt_misc ip_tables xfs libcrc32c i915 nouveau r8152 mii ttm iosf_mbi i2c_algo_bit drm_kms_helper rtsx_pci_sdmmc mmc_core syscopyarea sysfillrect sysimgblt ahci fb_sys_fops libahci drm libata crct10dif_pclmul crct10dif_common crc32c_intel nvme rtsx_pci serio_raw nvme_core i2c_hid i2c_core mxm_wmi video wmi dm_mirror dm_region_hash
[   26.504655]  dm_log dm_mod
[   26.504658] CPU: 6 PID: 1543 Comm: X Tainted: G        W      ------------   3.10.0-862.3.2.el7.x86_64 #1
[   26.504659] Hardware name: Dell Inc. XPS 15 9560/05FFDN, BIOS 1.4.0 08/23/2017
[   26.504660] Call Trace:
[   26.504664]  [<ffffffff85f0e78e>] dump_stack+0x19/0x1b
[   26.504667]  [<ffffffff85891998>] __warn+0xd8/0x100
[   26.504668]  [<ffffffff85891a1f>] warn_slowpath_fmt+0x5f/0x80
[   26.504687]  [<ffffffffc04d00a7>] ? nv04_timer_read+0x57/0x70 [nouveau]
[   26.504703]  [<ffffffffc04c3366>] gf100_vm_flush+0x1d6/0x1e0 [nouveau]
[   26.504717]  [<ffffffffc04c0f1e>] nvkm_vm_unmap_at+0xce/0x120 [nouveau]
[   26.504732]  [<ffffffffc04c0f8b>] nvkm_vm_unmap+0x1b/0x20 [nouveau]
[   26.504749]  [<ffffffffc0527ec8>] nouveau_bo_vma_del+0x38/0x40 [nouveau]
[   26.504766]  [<ffffffffc053e3fb>] nouveau_abi16_chan_fini.isra.0+0x7b/0xf0 [nouveau]
[   26.504782]  [<ffffffffc053ed10>] ? nouveau_abi16_usif+0xf0/0xf0 [nouveau]
[   26.504797]  [<ffffffffc053ed8a>] nouveau_abi16_ioctl_channel_free+0x7a/0xa0 [nouveau]
[   26.504807]  [<ffffffffc03a6efc>] drm_ioctl_kernel+0x6c/0xb0 [drm]
[   26.504815]  [<ffffffffc03a71cb>] drm_ioctl+0x1eb/0x420 [drm]
[   26.504831]  [<ffffffffc053ed10>] ? nouveau_abi16_usif+0xf0/0xf0 [nouveau]
[   26.504847]  [<ffffffffc0521e14>] nouveau_drm_ioctl+0x54/0xc0 [nouveau]
[   26.504851]  [<ffffffff85a2fed0>] do_vfs_ioctl+0x350/0x560
[   26.504853]  [<ffffffff85ad86ff>] ? file_has_perm+0x9f/0xb0
[   26.504855]  [<ffffffff85a30181>] SyS_ioctl+0xa1/0xc0
[   26.504857]  [<ffffffff85f2082f>] system_call_fastpath+0x1c/0x21
[   26.504859] ---[ end trace 227c07ddd267438a ]---
[   28.505931] ------------[ cut here ]------------
[   28.505960] WARNING: CPU: 6 PID: 1543 at drivers/gpu/drm/nouveau/nvkm/subdev/mmu/gf100.c:190 gf100_vm_flush+0x1d6/0x1e0 [nouveau]
[   28.505961] Device: nouveau
timeout
[   28.505963] Modules linked in: ip6t_rpfilter ipt_REJECT nf_reject_ipv4 ip6t_REJECT nf_reject_ipv6 xt_conntrack ip_set nfnetlink ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter arc4 bnep sunrpc hid_multitouch snd_hda_codec_hdmi dell_led iTCO_wdt mei_wdt iTCO_vendor_support dell_wmi dell_smbios snd_hda_codec_realtek intel_powerclamp snd_hda_codec_generic coretemp intel_rapl kvm_intel dcdbas kvm ath10k_pci ath10k_core ath irqbypass crc32_pclmul mac80211 ghash_clmulni_intel snd_hda_intel btusb uvcvideo btrtl btbcm btintel
[   28.505983]  snd_hda_codec videobuf2_vmalloc videobuf2_memops bluetooth videobuf2_core videodev snd_hda_core snd_hwdep aesni_intel snd_seq lrw gf128mul snd_seq_device glue_helper ablk_helper cryptd snd_pcm cfg80211 snd_timer snd joydev pcspkr soundcore rfkill rtsx_pci_ms i2c_i801 memstick mei_me idma64 virt_dma mei i2c_designware_platform i2c_designware_core shpchp intel_hid dell_smo8800 tpm_crb int3400_thermal pinctrl_sunrisepoint pinctrl_intel sparse_keymap acpi_pad binfmt_misc ip_tables xfs libcrc32c i915 nouveau r8152 mii ttm iosf_mbi i2c_algo_bit drm_kms_helper rtsx_pci_sdmmc mmc_core syscopyarea sysfillrect sysimgblt ahci fb_sys_fops libahci drm libata crct10dif_pclmul crct10dif_common crc32c_intel nvme rtsx_pci serio_raw nvme_core i2c_hid i2c_core mxm_wmi video wmi dm_mirror dm_region_hash
[   28.506006]  dm_log dm_mod
[   28.506009] CPU: 6 PID: 1543 Comm: X Tainted: G        W      ------------   3.10.0-862.3.2.el7.x86_64 #1
[   28.506010] Hardware name: Dell Inc. XPS 15 9560/05FFDN, BIOS 1.4.0 08/23/2017
[   28.506011] Call Trace:
[   28.506015]  [<ffffffff85f0e78e>] dump_stack+0x19/0x1b
[   28.506018]  [<ffffffff85891998>] __warn+0xd8/0x100
[   28.506020]  [<ffffffff85891a1f>] warn_slowpath_fmt+0x5f/0x80
[   28.506039]  [<ffffffffc04d00a7>] ? nv04_timer_read+0x57/0x70 [nouveau]
[   28.506056]  [<ffffffffc04c3366>] gf100_vm_flush+0x1d6/0x1e0 [nouveau]
[   28.506071]  [<ffffffffc04c0f1e>] nvkm_vm_unmap_at+0xce/0x120 [nouveau]
[   28.506086]  [<ffffffffc04c0f8b>] nvkm_vm_unmap+0x1b/0x20 [nouveau]
[   28.506104]  [<ffffffffc0527ec8>] nouveau_bo_vma_del+0x38/0x40 [nouveau]
[   28.506121]  [<ffffffffc0542a8e>] nv84_fence_context_del+0x5e/0xa0 [nouveau]
[   28.506139]  [<ffffffffc053f5df>] nouveau_channel_del+0x4f/0x150 [nouveau]
[   28.506155]  [<ffffffffc053e43b>] nouveau_abi16_chan_fini.isra.0+0xbb/0xf0 [nouveau]
[   28.506171]  [<ffffffffc053ed10>] ? nouveau_abi16_usif+0xf0/0xf0 [nouveau]
[   28.506186]  [<ffffffffc053ed8a>] nouveau_abi16_ioctl_channel_free+0x7a/0xa0 [nouveau]
[   28.506196]  [<ffffffffc03a6efc>] drm_ioctl_kernel+0x6c/0xb0 [drm]
[   28.506204]  [<ffffffffc03a71cb>] drm_ioctl+0x1eb/0x420 [drm]
[   28.506221]  [<ffffffffc053ed10>] ? nouveau_abi16_usif+0xf0/0xf0 [nouveau]
[   28.506238]  [<ffffffffc0521e14>] nouveau_drm_ioctl+0x54/0xc0 [nouveau]
[   28.506241]  [<ffffffff85a2fed0>] do_vfs_ioctl+0x350/0x560
[   28.506243]  [<ffffffff85ad86ff>] ? file_has_perm+0x9f/0xb0
[   28.506245]  [<ffffffff85a30181>] SyS_ioctl+0xa1/0xc0
[   28.506248]  [<ffffffff85f2082f>] system_call_fastpath+0x1c/0x21
[   28.506250] ---[ end trace 227c07ddd267438b ]---
[   30.456329] wlp2s0: authenticate with 82:2a:a8:85:fb:18
[   30.507133] ------------[ cut here ]------------
[   30.507172] WARNING: CPU: 2 PID: 1543 at drivers/gpu/drm/nouveau/nvkm/subdev/mmu/gf100.c:190 gf100_vm_flush+0x1d6/0x1e0 [nouveau]
[   30.507173] Device: nouveau
timeout
[   30.507175] Modules linked in: ip6t_rpfilter ipt_REJECT nf_reject_ipv4 ip6t_REJECT nf_reject_ipv6 xt_conntrack ip_set nfnetlink ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter arc4 bnep sunrpc hid_multitouch snd_hda_codec_hdmi dell_led iTCO_wdt mei_wdt iTCO_vendor_support dell_wmi dell_smbios snd_hda_codec_realtek intel_powerclamp snd_hda_codec_generic coretemp intel_rapl kvm_intel dcdbas kvm ath10k_pci ath10k_core ath irqbypass crc32_pclmul mac80211 ghash_clmulni_intel snd_hda_intel btusb uvcvideo btrtl btbcm btintel
[   30.507202]  snd_hda_codec videobuf2_vmalloc videobuf2_memops bluetooth videobuf2_core videodev snd_hda_core snd_hwdep aesni_intel snd_seq lrw gf128mul snd_seq_device glue_helper ablk_helper cryptd snd_pcm cfg80211 snd_timer snd joydev pcspkr soundcore rfkill rtsx_pci_ms i2c_i801 memstick mei_me idma64 virt_dma mei i2c_designware_platform i2c_designware_core shpchp intel_hid dell_smo8800 tpm_crb int3400_thermal pinctrl_sunrisepoint pinctrl_intel sparse_keymap acpi_pad binfmt_misc ip_tables xfs libcrc32c i915 nouveau r8152 mii ttm iosf_mbi i2c_algo_bit drm_kms_helper rtsx_pci_sdmmc mmc_core syscopyarea sysfillrect sysimgblt ahci fb_sys_fops libahci drm libata crct10dif_pclmul crct10dif_common crc32c_intel nvme rtsx_pci serio_raw nvme_core i2c_hid i2c_core mxm_wmi video wmi dm_mirror dm_region_hash
[   30.507234]  dm_log dm_mod
[   30.507238] CPU: 2 PID: 1543 Comm: X Tainted: G        W      ------------   3.10.0-862.3.2.el7.x86_64 #1
[   30.507239] Hardware name: Dell Inc. XPS 15 9560/05FFDN, BIOS 1.4.0 08/23/2017
[   30.507241] Call Trace:
[   30.507246]  [<ffffffff85f0e78e>] dump_stack+0x19/0x1b
[   30.507250]  [<ffffffff85891998>] __warn+0xd8/0x100
[   30.507252]  [<ffffffff85891a1f>] warn_slowpath_fmt+0x5f/0x80
[   30.507278]  [<ffffffffc04d00a7>] ? nv04_timer_read+0x57/0x70 [nouveau]
[   30.507300]  [<ffffffffc04c3366>] gf100_vm_flush+0x1d6/0x1e0 [nouveau]
[   30.507320]  [<ffffffffc04c0f1e>] nvkm_vm_unmap_at+0xce/0x120 [nouveau]
[   30.507339]  [<ffffffffc04c0f8b>] nvkm_vm_unmap+0x1b/0x20 [nouveau]
[   30.507362]  [<ffffffffc0527ec8>] nouveau_bo_vma_del+0x38/0x40 [nouveau]
[   30.507383]  [<ffffffffc0542a9e>] nv84_fence_context_del+0x6e/0xa0 [nouveau]
[   30.507428]  [<ffffffffc053f5df>] nouveau_channel_del+0x4f/0x150 [nouveau]
[   30.507462]  [<ffffffffc053e43b>] nouveau_abi16_chan_fini.isra.0+0xbb/0xf0 [nouveau]
[   30.507483]  [<ffffffffc053ed10>] ? nouveau_abi16_usif+0xf0/0xf0 [nouveau]
[   30.507502]  [<ffffffffc053ed8a>] nouveau_abi16_ioctl_channel_free+0x7a/0xa0 [nouveau]
[   30.507515]  [<ffffffffc03a6efc>] drm_ioctl_kernel+0x6c/0xb0 [drm]
[   30.507526]  [<ffffffffc03a71cb>] drm_ioctl+0x1eb/0x420 [drm]
[   30.507566]  [<ffffffffc053ed10>] ? nouveau_abi16_usif+0xf0/0xf0 [nouveau]
[   30.507599]  [<ffffffffc0521e14>] nouveau_drm_ioctl+0x54/0xc0 [nouveau]
[   30.507603]  [<ffffffff85a2fed0>] do_vfs_ioctl+0x350/0x560
[   30.507606]  [<ffffffff85ad86ff>] ? file_has_perm+0x9f/0xb0
[   30.507610]  [<ffffffff85a30181>] SyS_ioctl+0xa1/0xc0
[   30.507613]  [<ffffffff85f2082f>] system_call_fastpath+0x1c/0x21
[   30.507615] ---[ end trace 227c07ddd267438c ]---
[   30.507838] wlp2s0: send auth to 82:2a:a8:85:fb:18 (try 1/3)
[   30.509934] wlp2s0: authenticated
[   30.512394] wlp2s0: associate with 82:2a:a8:85:fb:18 (try 1/3)
[   30.516724] wlp2s0: RX AssocResp from 82:2a:a8:85:fb:18 (capab=0x411 status=0 aid=5)
[   30.519277] wlp2s0: associated
[   30.519327] IPv6: ADDRCONF(NETDEV_CHANGE): wlp2s0: link becomes ready
[   30.540039] alg: No test for fips(ansi_cprng) (fips_ansi_cprng)
[   32.532387] ------------[ cut here ]------------
[   32.532454] WARNING: CPU: 4 PID: 1543 at drivers/gpu/drm/nouveau/nvkm/subdev/mmu/gf100.c:190 gf100_vm_flush+0x1d6/0x1e0 [nouveau]
[   32.532455] Device: nouveau
timeout
[   32.532456] Modules linked in: drbg ansi_cprng ccm ip6t_rpfilter ipt_REJECT nf_reject_ipv4 ip6t_REJECT nf_reject_ipv6 xt_conntrack ip_set nfnetlink ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter arc4 bnep sunrpc hid_multitouch snd_hda_codec_hdmi dell_led iTCO_wdt mei_wdt iTCO_vendor_support dell_wmi dell_smbios snd_hda_codec_realtek intel_powerclamp snd_hda_codec_generic coretemp intel_rapl kvm_intel dcdbas kvm ath10k_pci ath10k_core ath irqbypass crc32_pclmul mac80211 ghash_clmulni_intel snd_hda_intel btusb uvcvideo
[   32.532475]  btrtl btbcm btintel snd_hda_codec videobuf2_vmalloc videobuf2_memops bluetooth videobuf2_core videodev snd_hda_core snd_hwdep aesni_intel snd_seq lrw gf128mul snd_seq_device glue_helper ablk_helper cryptd snd_pcm cfg80211 snd_timer snd joydev pcspkr soundcore rfkill rtsx_pci_ms i2c_i801 memstick mei_me idma64 virt_dma mei i2c_designware_platform i2c_designware_core shpchp intel_hid dell_smo8800 tpm_crb int3400_thermal pinctrl_sunrisepoint pinctrl_intel sparse_keymap acpi_pad binfmt_misc ip_tables xfs libcrc32c i915 nouveau r8152 mii ttm iosf_mbi i2c_algo_bit drm_kms_helper rtsx_pci_sdmmc mmc_core syscopyarea sysfillrect sysimgblt ahci fb_sys_fops libahci drm libata crct10dif_pclmul crct10dif_common crc32c_intel nvme rtsx_pci serio_raw nvme_core i2c_hid i2c_core mxm_wmi video wmi dm_mirror
[   32.532499]  dm_region_hash dm_log dm_mod
[   32.532502] CPU: 4 PID: 1543 Comm: X Tainted: G        W      ------------   3.10.0-862.3.2.el7.x86_64 #1
[   32.532503] Hardware name: Dell Inc. XPS 15 9560/05FFDN, BIOS 1.4.0 08/23/2017
[   32.532504] Call Trace:
[   32.532508]  [<ffffffff85f0e78e>] dump_stack+0x19/0x1b
[   32.532511]  [<ffffffff85891998>] __warn+0xd8/0x100
[   32.532512]  [<ffffffff85891a1f>] warn_slowpath_fmt+0x5f/0x80
[   32.532531]  [<ffffffffc04d00a7>] ? nv04_timer_read+0x57/0x70 [nouveau]
[   32.532546]  [<ffffffffc04c3366>] gf100_vm_flush+0x1d6/0x1e0 [nouveau]
[   32.532561]  [<ffffffffc04c09f6>] nvkm_vm_map_at+0x146/0x1c0 [nouveau]
[   32.532575]  [<ffffffffc04bccdb>] nv50_instobj_map+0x1b/0x20 [nouveau]
[   32.532588]  [<ffffffffc04bcf97>] nv50_instobj_boot+0xd7/0x130 [nouveau]
[   32.532601]  [<ffffffffc04bce94>] nv50_instobj_acquire+0x54/0x80 [nouveau]
[   32.532614]  [<ffffffffc04bbe1d>] nvkm_instobj_acquire_slow+0x1d/0x30 [nouveau]
[   32.532626]  [<ffffffffc04bc1db>] nvkm_instobj_new+0x7b/0x190 [nouveau]
[   32.532635]  [<ffffffffc0473884>] nvkm_memory_new+0x44/0x80 [nouveau]
[   32.532648]  [<ffffffffc04c14da>] nvkm_vm_get+0x19a/0x250 [nouveau]
[   32.532666]  [<ffffffffc0527e2e>] nouveau_bo_vma_add+0x2e/0x90 [nouveau]
[   32.532682]  [<ffffffffc052832b>] nouveau_gem_object_open+0x16b/0x1c0 [nouveau]
[   32.532691]  [<ffffffffc03a66ae>] drm_gem_handle_create_tail+0xce/0x1a0 [drm]
[   32.532698]  [<ffffffffc03a67b5>] drm_gem_handle_create+0x35/0x40 [drm]
[   32.532707]  [<ffffffffc03c2f20>] ? __drm_printfn_debug+0x40/0x40 [drm]
[   32.532723]  [<ffffffffc052f4c5>] nouveau_display_dumb_create+0xa5/0xf0 [nouveau]
[   32.532731]  [<ffffffffc03c2fd4>] drm_mode_create_dumb_ioctl+0xb4/0xd0 [drm]
[   32.532738]  [<ffffffffc03a6efc>] drm_ioctl_kernel+0x6c/0xb0 [drm]
[   32.532746]  [<ffffffffc03a71cb>] drm_ioctl+0x1eb/0x420 [drm]
[   32.532754]  [<ffffffffc03c2f20>] ? __drm_printfn_debug+0x40/0x40 [drm]
[   32.532757]  [<ffffffff85c6e037>] ? put_device+0x17/0x20
[   32.532773]  [<ffffffffc0521e14>] nouveau_drm_ioctl+0x54/0xc0 [nouveau]
[   32.532776]  [<ffffffff85a2fed0>] do_vfs_ioctl+0x350/0x560
[   32.532778]  [<ffffffff85ad86ff>] ? file_has_perm+0x9f/0xb0
[   32.532779]  [<ffffffff85a30181>] SyS_ioctl+0xa1/0xc0
[   32.532782]  [<ffffffff85f2082f>] system_call_fastpath+0x1c/0x21
[   32.532783] ---[ end trace 227c07ddd267438d ]---
dmesg (103,080 bytes)
machineid (135 bytes)
systemd=44b7f1e3255f47a99d36fb6b77bf0fd0
sosreport_uploader-dmidecode=eb26fa0ad99624e453fef094634f6c3d0c23ec17cfe8ed4d2ae6c503a99ce7d2
machineid (135 bytes)
proc_modules (8,369 bytes)
drbg 30186 1 - Live 0xffffffffc0fa7000
ansi_cprng 12989 0 - Live 0xffffffffc0fa2000
ccm 17773 1 - Live 0xffffffffc0f98000
ip6t_rpfilter 12595 1 - Live 0xffffffffc0f93000
ipt_REJECT 12541 2 - Live 0xffffffffc0f8e000
nf_reject_ipv4 13373 1 ipt_REJECT, Live 0xffffffffc0f89000
ip6t_REJECT 12625 2 - Live 0xffffffffc0f84000
nf_reject_ipv6 13717 1 ip6t_REJECT, Live 0xffffffffc0f7f000
xt_conntrack 12760 21 - Live 0xffffffffc0f6f000
ip_set 40680 0 - Live 0xffffffffc0f74000
nfnetlink 14490 1 ip_set, Live 0xffffffffc0f63000
ebtable_nat 12807 1 - Live 0xffffffffc0f5e000
ebtable_broute 12731 1 - Live 0xffffffffc0f6a000
bridge 146976 1 ebtable_broute, Live 0xffffffffc0f39000
stp 12976 1 bridge, Live 0xffffffffc0f34000
llc 14552 2 bridge,stp, Live 0xffffffffc0dea000
ip6table_nat 12864 1 - Live 0xffffffffc0f2f000
nf_conntrack_ipv6 18935 12 - Live 0xffffffffc0f29000
nf_defrag_ipv6 35104 1 nf_conntrack_ipv6, Live 0xffffffffc0f1b000
nf_nat_ipv6 14131 1 ip6table_nat, Live 0xffffffffc0de5000
ip6table_mangle 12700 1 - Live 0xffffffffc0de0000
ip6table_security 12710 1 - Live 0xffffffffc0ddb000
ip6table_raw 12683 1 - Live 0xffffffffc0dd6000
iptable_nat 12875 1 - Live 0xffffffffc0dd1000
nf_conntrack_ipv4 15053 11 - Live 0xffffffffc0dcc000
nf_defrag_ipv4 12729 1 nf_conntrack_ipv4, Live 0xffffffffc0d8c000
nf_nat_ipv4 14115 1 iptable_nat, Live 0xffffffffc0d83000
nf_nat 26787 2 nf_nat_ipv6,nf_nat_ipv4, Live 0xffffffffc0d92000
nf_conntrack 133053 6 xt_conntrack,nf_conntrack_ipv6,nf_nat_ipv6,nf_conntrack_ipv4,nf_nat_ipv4,nf_nat, Live 0xffffffffc0daa000
iptable_mangle 12695 1 - Live 0xffffffffc0d7e000
iptable_security 12705 1 - Live 0xffffffffc0d79000
iptable_raw 12678 1 - Live 0xffffffffc0d55000
ebtable_filter 12827 1 - Live 0xffffffffc0b50000
ebtables 35009 3 ebtable_nat,ebtable_broute,ebtable_filter, Live 0xffffffffc0d36000
ip6table_filter 12815 1 - Live 0xffffffffc0af0000
ip6_tables 26912 5 ip6table_nat,ip6table_mangle,ip6table_security,ip6table_raw,ip6table_filter, Live 0xffffffffc0ad5000
iptable_filter 12810 1 - Live 0xffffffffc0abc000
arc4 12608 2 - Live 0xffffffffc0ab7000
bnep 19625 2 - Live 0xffffffffc0635000
sunrpc 353310 1 - Live 0xffffffffc0ec3000
hid_multitouch 17545 0 - Live 0xffffffffc061f000
snd_hda_codec_hdmi 52231 1 - Live 0xffffffffc0d9c000
dell_led 12875 1 - Live 0xffffffffc0d40000
iTCO_wdt 13480 0 - Live 0xffffffffc0d18000
mei_wdt 13426 0 - Live 0xffffffffc0d13000
iTCO_vendor_support 13718 1 iTCO_wdt, Live 0xffffffffc0c61000
dell_wmi 12994 0 - Live 0xffffffffc0ae7000
dell_smbios 14008 1 dell_wmi, Live 0xffffffffc0ae2000
snd_hda_codec_realtek 97550 1 - Live 0xffffffffc0d1d000
intel_powerclamp 14419 0 - Live 0xffffffffc0b55000
snd_hda_codec_generic 73855 1 snd_hda_codec_realtek, Live 0xffffffffc0d65000
coretemp 13444 0 - Live 0xffffffffc0af6000
intel_rapl 19542 0 - Live 0xffffffffc0aca000
kvm_intel 174841 0 - Live 0xffffffffc0b0d000
dcdbas 14877 1 dell_smbios, Live 0xffffffffc0937000
kvm 578558 1 kvm_intel, Live 0xffffffffc0bce000
ath10k_pci 47418 0 - Live 0xffffffffc0b00000
ath10k_core 325711 1 ath10k_pci, Live 0xffffffffc0b7d000
ath 29446 1 ath10k_core, Live 0xffffffffc0ac1000
irqbypass 13503 1 kvm, Live 0xffffffffc0ad0000
crc32_pclmul 13133 0 - Live 0xffffffffc0add000
mac80211 714741 1 ath10k_core, Live 0xffffffffc0e13000
ghash_clmulni_intel 13273 0 - Live 0xffffffffc0ab2000
snd_hda_intel 40122 1 - Live 0xffffffffc0d5a000
btusb 41449 0 - Live 0xffffffffc0d49000
uvcvideo 81086 0 - Live 0xffffffffc0cfe000
btrtl 12945 1 btusb, Live 0xffffffffc0cf9000
btbcm 14040 1 btusb, Live 0xffffffffc0afb000
btintel 15709 1 btusb, Live 0xffffffffc0a7a000
snd_hda_codec 135389 4 snd_hda_codec_hdmi,snd_hda_codec_realtek,snd_hda_codec_generic,snd_hda_intel, Live 0xffffffffc0df0000
videobuf2_vmalloc 13216 1 uvcvideo, Live 0xffffffffc0a4a000
videobuf2_memops 13362 1 videobuf2_vmalloc, Live 0xffffffffc0a2d000
bluetooth 548687 26 bnep,btusb,btrtl,btbcm,btintel, Live 0xffffffffc0c72000
videobuf2_core 40499 1 uvcvideo, Live 0xffffffffc0c67000
videodev 130681 2 uvcvideo,videobuf2_core, Live 0xffffffffc0b5c000
snd_hda_core 85885 5 snd_hda_codec_hdmi,snd_hda_codec_realtek,snd_hda_codec_generic,snd_hda_intel,snd_hda_codec, Live 0xffffffffc0b3a000
snd_hwdep 13608 1 snd_hda_codec, Live 0xffffffffc098e000
aesni_intel 189415 2 - Live 0xffffffffc0a82000
snd_seq 62785 0 - Live 0xffffffffc0a4f000
lrw 13286 1 aesni_intel, Live 0xffffffffc0a32000
gf128mul 15139 1 lrw, Live 0xffffffffc0a45000
snd_seq_device 14356 1 snd_seq, Live 0xffffffffc0a3c000
glue_helper 13990 1 aesni_intel, Live 0xffffffffc0a37000
ablk_helper 13597 1 aesni_intel, Live 0xffffffffc091a000
cryptd 20511 3 ghash_clmulni_intel,aesni_intel,ablk_helper, Live 0xffffffffc097b000
snd_pcm 101643 4 snd_hda_codec_hdmi,snd_hda_intel,snd_hda_codec,snd_hda_core, Live 0xffffffffc0a60000
cfg80211 623394 3 ath10k_core,ath,mac80211, Live 0xffffffffc0993000
snd_timer 29810 2 snd_seq,snd_pcm, Live 0xffffffffc0985000
snd 79215 12 snd_hda_codec_hdmi,snd_hda_codec_realtek,snd_hda_codec_generic,snd_hda_intel,snd_hda_codec,snd_hwdep,snd_seq,snd_seq_device,snd_pcm,snd_timer, Live 0xffffffffc0966000
joydev 17389 0 - Live 0xffffffffc095c000
pcspkr 12718 0 - Live 0xffffffffc0957000
soundcore 15047 1 snd, Live 0xffffffffc0942000
rfkill 22391 5 bluetooth,cfg80211, Live 0xffffffffc0950000
rtsx_pci_ms 18168 0 - Live 0xffffffffc093c000
i2c_i801 22550 0 - Live 0xffffffffc0930000
memstick 16761 1 rtsx_pci_ms, Live 0xffffffffc0926000
mei_me 32848 0 - Live 0xffffffffc08f7000
idma64 17483 0 - Live 0xffffffffc0627000
virt_dma 13326 1 idma64, Live 0xffffffffc061a000
mei 91099 3 mei_wdt,mei_me, Live 0xffffffffc0902000
i2c_designware_platform 12921 0 - Live 0xffffffffc039c000
i2c_designware_core 18779 1 i2c_designware_platform, Live 0xffffffffc0614000
shpchp 37047 0 - Live 0xffffffffc08ec000
intel_hid 12929 0 - Live 0xffffffffc060f000
dell_smo8800 13154 0 - Live 0xffffffffc0630000
tpm_crb 13562 0 - Live 0xffffffffc060a000
int3400_thermal 12699 0 - Live 0xffffffffc0344000
pinctrl_sunrisepoint 23088 0 - Live 0xffffffffc0949000
pinctrl_intel 23318 1 pinctrl_sunrisepoint, Live 0xffffffffc091f000
sparse_keymap 13948 2 dell_wmi,intel_hid, Live 0xffffffffc063c000
acpi_pad 116284 0 - Live 0xffffffffc08ce000
binfmt_misc 17468 1 - Live 0xffffffffc0396000
ip_tables 27126 5 iptable_nat,iptable_mangle,iptable_security,iptable_raw,iptable_filter, Live 0xffffffffc0327000
xfs 1003971 1 - Live 0xffffffffc07d7000
libcrc32c 12644 3 nf_nat,nf_conntrack,xfs, Live 0xffffffffc02dc000
i915 1639864 6 - Live 0xffffffffc0645000
nouveau 1662531 1 - Live 0xffffffffc0470000
r8152 45911 0 - Live 0xffffffffc0389000
mii 13934 1 r8152, Live 0xffffffffc031d000
ttm 99555 1 nouveau, Live 0xffffffffc0456000
iosf_mbi 14990 2 intel_rapl,i915, Live 0xffffffffc0322000
i2c_algo_bit 13413 2 i915,nouveau, Live 0xffffffffc02c7000
drm_kms_helper 176920 2 i915,nouveau, Live 0xffffffffc0429000
rtsx_pci_sdmmc 23620 0 - Live 0xffffffffc033d000
mmc_core 145336 1 rtsx_pci_sdmmc, Live 0xffffffffc0404000
syscopyarea 12529 1 drm_kms_helper, Live 0xffffffffc0318000
sysfillrect 12701 1 drm_kms_helper, Live 0xffffffffc0313000
sysimgblt 12640 1 drm_kms_helper, Live 0xffffffffc030c000
ahci 34056 0 - Live 0xffffffffc0302000
fb_sys_fops 12703 1 drm_kms_helper, Live 0xffffffffc02a1000
libahci 31992 1 ahci, Live 0xffffffffc0334000
drm 397988 9 i915,nouveau,ttm,drm_kms_helper, Live 0xffffffffc03a1000
libata 242992 2 ahci,libahci, Live 0xffffffffc034c000
crct10dif_pclmul 14307 0 - Live 0xffffffffc02fd000
crct10dif_common 12595 1 crct10dif_pclmul, Live 0xffffffffc032f000
crc32c_intel 22094 1 - Live 0xffffffffc0288000
nvme 32375 2 - Live 0xffffffffc02be000
rtsx_pci 66565 2 rtsx_pci_ms,rtsx_pci_sdmmc, Live 0xffffffffc02e9000
serio_raw 13434 0 - Live 0xffffffffc02e4000
nvme_core 58597 4 nvme, Live 0xffffffffc02cc000
i2c_hid 18877 0 - Live 0xffffffffc0291000
i2c_core 63151 10 videodev,i2c_i801,i2c_designware_platform,i2c_designware_core,i915,nouveau,i2c_algo_bit,drm_kms_helper,drm,i2c_hid, Live 0xffffffffc02ad000
mxm_wmi 13021 1 nouveau, Live 0xffffffffc02a8000
video 24538 2 i915,nouveau, Live 0xffffffffc029a000
wmi 19086 4 dell_led,dell_wmi,nouveau,mxm_wmi, Live 0xffffffffc0274000
dm_mirror 22289 0 - Live 0xffffffffc0281000
dm_region_hash 20813 1 dm_mirror, Live 0xffffffffc026d000
dm_log 18411 2 dm_mirror,dm_region_hash, Live 0xffffffffc027b000
dm_mod 123941 5 dm_mirror,dm_log, Live 0xffffffffc024d000
proc_modules (8,369 bytes)
suspend_stats (269 bytes)
success: 0
fail: 0
failed_freeze: 0
failed_prepare: 0
failed_suspend: 0
failed_suspend_late: 0
failed_suspend_noirq: 0
failed_resume: 0
failed_resume_early: 0
failed_resume_noirq: 0
failures:
  last_failed_dev:	
			
  last_failed_errno:	0
			0
  last_failed_step:	
			
suspend_stats (269 bytes)
BenWaters

BenWaters

2018-07-27 15:49

reporter   ~0032377

As a work around for this I edited /etc/default/grub.

I added : modprobe.blacklist=nouveau
into GRUB_CMDLINE_LINUX

Then ran : sudo grub2-mkconfig -o /boot/efi/EFI/centos/grub.cfg

Issue History

Date Modified Username Field Change
2018-05-25 19:09 BenWaters New Issue
2018-05-25 19:09 BenWaters File Added: backtrace
2018-05-25 19:09 BenWaters File Added: dmesg
2018-05-25 19:09 BenWaters File Added: machineid
2018-05-25 19:09 BenWaters File Added: proc_modules
2018-05-25 19:09 BenWaters File Added: suspend_stats
2018-07-27 15:49 BenWaters Note Added: 0032377